/*-------------------------------------------------------------------------
 |                                                                         
 |                    SAS SUPPLEMENTAL SYNTAX FILE FOR 
 |              NATIONAL SURVEY ON DRUG USE AND HEALTH, 2003
 |                        (DATASET: PUF2003_090718)
 |
 | This SAS program is provided for optional use with the SAS transport
 | version of this data file. The metadata
 | provided below are not stored in the SAS transport version of this data
 | collection.  Users need to use SAS PROC CIMPORT to import the SAS
 | transport file to a SAS data set on their system. This program can
 | then be used in conjunction with the SAS system data file.
 |
 | DATA:  begins a SAS data step and names an output SAS data set. Users
 | should replace "SAS-dataset" with their name for the SAS data set copied
 | from the SAS transport file. Users can add a SAS libname statement
 | and an output SAS data set name to make a permanent SAS data set.
 |
 | MISSING VALUE RECODES:  sets user-defined numeric missing values to
 | missing as interpreted by the SAS system. Only variables with
 | user-defined missing values are included in this section.
 |
 | If any variables have more than one missing value, they are assigned
 | to the standard missing value of a single period (.) in the statement
 | below. To maintain the original meaning of missing codes, users may want
 | to take advantage of the SAS missing values (the letters A-Z or an
 | underscore preceded by a period).
 |
 | An example of a standard missing value recode:
 |
 |   IF (RELATION = 98 OR RELATION = 99) THEN RELATION = .;
 |
 | The same example using special missing value recodes:
 |
 |    IF RELATION = 98 THEN RELATION = .A;
 |    IF RELATION = 99 THEN RELATION = .B;
 |
 | NOTE:  Users should modify this file to suit their specific needs.
 | The MISSING VALUE RECODES section has been commented out (i.e., '/*').
 | To make this section active in the program, users should remove the SAS
 | comment indicators from this section.
 |
 |------------------------------------------------------------------------*/

RUN;

* SAS DATA STEP;
DATA;
SET SAS-dataset ;


* USER-DEFINED MISSING VALUES RECODE TO SAS SYSMIS;

/*
 IF (AEROS  >= 85 ) THEN AEROS  = .;
 IF (AL30EST  >= 85 ) THEN AL30EST  = .;
 IF (ALBSTWAY  >= 85 ) THEN ALBSTWAY  = .;
 IF (ALCCUT1X  >= 83 ) THEN ALCCUT1X  = .;
 IF (ALCCUTDN  >= 83 ) THEN ALCCUTDN  = .;
 IF (ALCCUTEV  >= 83 ) THEN ALCCUTEV  = .;
 IF (ALCDAYS  >= 85 ) THEN ALCDAYS  = .;
 IF (ALCEMCTD  >= 83 ) THEN ALCEMCTD  = .;
 IF (ALCEMOPB  >= 83 ) THEN ALCEMOPB  = .;
 IF (ALCEVER  >= 85 ) THEN ALCEVER  = .;
 IF (ALCFMCTD  >= 83 ) THEN ALCFMCTD  = .;
 IF (ALCFMFPB  >= 83 ) THEN ALCFMFPB  = .;
 IF (ALCGTOVR  >= 83 ) THEN ALCGTOVR  = .;
 IF (ALCKPLMT  >= 83 ) THEN ALCKPLMT  = .;
 IF (ALCLAWTR  >= 83 ) THEN ALCLAWTR  = .;
 IF (ALCLIMIT  >= 83 ) THEN ALCLIMIT  = .;
 IF (ALCLOTTM  >= 83 ) THEN ALCLOTTM  = .;
 IF (ALCLSACT  >= 83 ) THEN ALCLSACT  = .;
 IF (ALCLSEFX  >= 83 ) THEN ALCLSEFX  = .;
 IF (ALCMFU  >= 85 ) THEN ALCMFU  = .;
 IF (ALCNDMOR  >= 83 ) THEN ALCNDMOR  = .;
 IF (ALCPDANG  >= 83 ) THEN ALCPDANG  = .;
 IF (ALCPHCTD  >= 83 ) THEN ALCPHCTD  = .;
 IF (ALCPHLPB  >= 83 ) THEN ALCPHLPB  = .;
 IF (ALCREC  >= 85 ) THEN ALCREC  = .;
 IF (ALCSERPB  >= 83 ) THEN ALCSERPB  = .;
 IF (ALCTRY  >= 985 ) THEN ALCTRY  = .;
 IF (ALCWD2SX  >= 83 ) THEN ALCWD2SX  = .;
 IF (ALCWDSMT  >= 83 ) THEN ALCWDSMT  = .;
 IF (ALCYFU  >= 9985 ) THEN ALCYFU  = .;
 IF (ALCYRTOT  >= 985 ) THEN ALCYRTOT  = .;
 IF (ALDAYPMO  >= 85 ) THEN ALDAYPMO  = .;
 IF (ALDAYPWK  >= 85 ) THEN ALDAYPWK  = .;
 IF (ALDAYPYR  >= 985 ) THEN ALDAYPYR  = .;
 IF (ALDYSFG  >= 98 ) THEN ALDYSFG  = .;
 IF (ALFQFLG  >= 98 ) THEN ALFQFLG  = .;
 IF (ALTOTFG  >= 98 ) THEN ALTOTFG  = .;
 IF (AMYLNIT  >= 85 ) THEN AMYLNIT  = .;
 IF (AMYTAL  >= 81 ) THEN AMYTAL  = .;
 IF (ANALAGE  >= 981 ) THEN ANALAGE  = .;
 IF (ANALMFU  >= 81 ) THEN ANALMFU  = .;
 IF (ANALNEWA  >= 9981 ) THEN ANALNEWA  = .;
 IF (ANALNEWB  >= 9981 ) THEN ANALNEWB  = .;
 IF (ANALNEWC  >= 9981 ) THEN ANALNEWC  = .;
 IF (ANALNEWD  >= 9981 ) THEN ANALNEWD  = .;
 IF (ANALNEWE  >= 9981 ) THEN ANALNEWE  = .;
 IF (ANALREC  >= 81 ) THEN ANALREC  = .;
 IF (ANALYFU  >= 9981 ) THEN ANALYFU  = .;
 IF (ANLCARD  >= 81 ) THEN ANLCARD  = .;
 IF (ANLCUT1X  >= 81 ) THEN ANLCUT1X  = .;
 IF (ANLCUTDN  >= 81 ) THEN ANLCUTDN  = .;
 IF (ANLCUTEV  >= 81 ) THEN ANLCUTEV  = .;
 IF (ANLEMCTD  >= 81 ) THEN ANLEMCTD  = .;
 IF (ANLEMOPB  >= 81 ) THEN ANLEMOPB  = .;
 IF (ANLEVER  >= 81 ) THEN ANLEVER  = .;
 IF (ANLFMCTD  >= 81 ) THEN ANLFMCTD  = .;
 IF (ANLFMFPB  >= 81 ) THEN ANLFMFPB  = .;
 IF (ANLGTOVR  >= 81 ) THEN ANLGTOVR  = .;
 IF (ANLKPLMT  >= 81 ) THEN ANLKPLMT  = .;
 IF (ANLLAWTR  >= 81 ) THEN ANLLAWTR  = .;
 IF (ANLLIMIT  >= 81 ) THEN ANLLIMIT  = .;
 IF (ANLLOTTM  >= 81 ) THEN ANLLOTTM  = .;
 IF (ANLLSACT  >= 81 ) THEN ANLLSACT  = .;
 IF (ANLLSEFX  >= 81 ) THEN ANLLSEFX  = .;
 IF (ANLNDMOR  >= 81 ) THEN ANLNDMOR  = .;
 IF (ANLNOLST  >= 81 ) THEN ANLNOLST  = .;
 IF (ANLPDANG  >= 81 ) THEN ANLPDANG  = .;
 IF (ANLPHCTD  >= 81 ) THEN ANLPHCTD  = .;
 IF (ANLPHLPB  >= 81 ) THEN ANLPHLPB  = .;
 IF (ANLSERPB  >= 81 ) THEN ANLSERPB  = .;
 IF (ANLWD3SX  >= 81 ) THEN ANLWD3SX  = .;
 IF (ANLWDSMT  >= 81 ) THEN ANLWDSMT  = .;
 IF (ANLYRTOT  >= 981 ) THEN ANLYRTOT  = .;
 IF (ANYHLTI2  >= 94 ) THEN ANYHLTI2  = .;
 IF (ATARAX  >= 81 ) THEN ATARAX  = .;
 IF (AUINAHSP  >= 94 ) THEN AUINAHSP  = .;
 IF (AUINMEDU  >= 94 ) THEN AUINMEDU  = .;
 IF (AUINPGEN  >= 94 ) THEN AUINPGEN  = .;
 IF (AUINPSYH  >= 94 ) THEN AUINPSYH  = .;
 IF (AUINPYR  >= 85 ) THEN AUINPYR  = .;
 IF (AUINRESD  >= 94 ) THEN AUINRESD  = .;
 IF (AUINSFAC  >= 94 ) THEN AUINSFAC  = .;
 IF (AUNMAHS2  >= 994 ) THEN AUNMAHS2  = .;
 IF (AUNMCLN2  >= 994 ) THEN AUNMCLN2  = .;
 IF (AUNMDOC2  >= 994 ) THEN AUNMDOC2  = .;
 IF (AUNMDTM2  >= 994 ) THEN AUNMDTM2  = .;
 IF (AUNMMED2  >= 994 ) THEN AUNMMED2  = .;
 IF (AUNMMEN2  >= 994 ) THEN AUNMMEN2  = .;
 IF (AUNMOTO2  >= 994 ) THEN AUNMOTO2  = .;
 IF (AUNMPGE2  >= 994 ) THEN AUNMPGE2  = .;
 IF (AUNMPSY2  >= 994 ) THEN AUNMPSY2  = .;
 IF (AUNMRES2  >= 994 ) THEN AUNMRES2  = .;
 IF (AUNMSFA2  >= 994 ) THEN AUNMSFA2  = .;
 IF (AUNMTHE2  >= 994 ) THEN AUNMTHE2  = .;
 IF (AUOPCLNC  >= 94 ) THEN AUOPCLNC  = .;
 IF (AUOPDOC  >= 94 ) THEN AUOPDOC  = .;
 IF (AUOPDTMT  >= 94 ) THEN AUOPDTMT  = .;
 IF (AUOPMENT  >= 94 ) THEN AUOPMENT  = .;
 IF (AUOPOTOP  >= 94 ) THEN AUOPOTOP  = .;
 IF (AUOPTHER  >= 94 ) THEN AUOPTHER  = .;
 IF (AUOPTYR  >= 85 ) THEN AUOPTYR  = .;
 IF (AUOPYRS2  >= 85 ) THEN AUOPYRS2  = .;
 IF (AUPINEMP  >= 94 ) THEN AUPINEMP  = .;
 IF (AUPINFM2  >= 94 ) THEN AUPINFM2  = .;
 IF (AUPINFRE  >= 94 ) THEN AUPINFRE  = .;
 IF (AUPINMCD  >= 94 ) THEN AUPINMCD  = .;
 IF (AUPINMCR  >= 94 ) THEN AUPINMCR  = .;
 IF (AUPINMIL  >= 94 ) THEN AUPINMIL  = .;
 IF (AUPINOFM  >= 94 ) THEN AUPINOFM  = .;
 IF (AUPINPHI  >= 94 ) THEN AUPINPHI  = .;
 IF (AUPINPRV  >= 94 ) THEN AUPINPRV  = .;
 IF (AUPINPUB  >= 94 ) THEN AUPINPUB  = .;
 IF (AUPINREH  >= 94 ) THEN AUPINREH  = .;
 IF (AUPINSLF  >= 94 ) THEN AUPINSLF  = .;
 IF (AUPOPAMT  >= 94 ) THEN AUPOPAMT  = .;
 IF (AUPOPEMP  >= 94 ) THEN AUPOPEMP  = .;
 IF (AUPOPFRE  >= 94 ) THEN AUPOPFRE  = .;
 IF (AUPOPMCD  >= 94 ) THEN AUPOPMCD  = .;
 IF (AUPOPMCR  >= 94 ) THEN AUPOPMCR  = .;
 IF (AUPOPMIL  >= 94 ) THEN AUPOPMIL  = .;
 IF (AUPOPMOS  >= 97 ) THEN AUPOPMOS  = .;
 IF (AUPOPOFM  >= 94 ) THEN AUPOPOFM  = .;
 IF (AUPOPPHI  >= 94 ) THEN AUPOPPHI  = .;
 IF (AUPOPPRV  >= 94 ) THEN AUPOPPRV  = .;
 IF (AUPOPPUB  >= 94 ) THEN AUPOPPUB  = .;
 IF (AUPOPREH  >= 94 ) THEN AUPOPREH  = .;
 IF (AUPOPSLF  >= 94 ) THEN AUPOPSLF  = .;
 IF (AURXYR  >= 85 ) THEN AURXYR  = .;
 IF (AUUNBUSY  >= 94 ) THEN AUUNBUSY  = .;
 IF (AUUNCFID  >= 94 ) THEN AUUNCFID  = .;
 IF (AUUNCMIT  >= 94 ) THEN AUUNCMIT  = .;
 IF (AUUNCOST  >= 94 ) THEN AUUNCOST  = .;
 IF (AUUNENUF  >= 94 ) THEN AUUNENUF  = .;
 IF (AUUNFOUT  >= 94 ) THEN AUUNFOUT  = .;
 IF (AUUNHNDL  >= 94 ) THEN AUUNHNDL  = .;
 IF (AUUNJOB  >= 94 ) THEN AUUNJOB  = .;
 IF (AUUNMTYR  >= 85 ) THEN AUUNMTYR  = .;
 IF (AUUNNBR  >= 94 ) THEN AUUNNBR  = .;
 IF (AUUNNCOV  >= 94 ) THEN AUUNNCOV  = .;
 IF (AUUNNHLP  >= 94 ) THEN AUUNNHLP  = .;
 IF (AUUNNOND  >= 94 ) THEN AUUNNOND  = .;
 IF (AUUNNTSP  >= 94 ) THEN AUUNNTSP  = .;
 IF (AUUNRIM2  >= 85 ) THEN AUUNRIM2  = .;
 IF (AUUNSOR  >= 94 ) THEN AUUNSOR  = .;
 IF (AUUNWHER  >= 94 ) THEN AUUNWHER  = .;
 IF (BIDI30US  >= 85 ) THEN BIDI30US  = .;
 IF (BIDIEVER  >= 85 ) THEN BIDIEVER  = .;
 IF (BIDIREC  >= 85 ) THEN BIDIREC  = .;
 IF (BKAGASLT  >= 85 ) THEN BKAGASLT  = .;
 IF (BKARSON  >= 85 ) THEN BKARSON  = .;
 IF (BKBURGL  >= 85 ) THEN BKBURGL  = .;
 IF (BKDRUG  >= 85 ) THEN BKDRUG  = .;
 IF (BKDRUNK  >= 85 ) THEN BKDRUNK  = .;
 IF (BKDRVINF  >= 85 ) THEN BKDRVINF  = .;
 IF (BKFRAUD  >= 85 ) THEN BKFRAUD  = .;
 IF (BKLARCNY  >= 85 ) THEN BKLARCNY  = .;
 IF (BKMURDER  >= 85 ) THEN BKMURDER  = .;
 IF (BKMVTHFT  >= 85 ) THEN BKMVTHFT  = .;
 IF (BKOTH  >= 85 ) THEN BKOTH  = .;
 IF (BKOTHOF2  >= 85 ) THEN BKOTHOF2  = .;
 IF (BKPOSTOB  >= 85 ) THEN BKPOSTOB  = .;
 IF (BKPROS  >= 85 ) THEN BKPROS  = .;
 IF (BKRAPE  >= 85 ) THEN BKRAPE  = .;
 IF (BKROB  >= 85 ) THEN BKROB  = .;
 IF (BKSEXOFF  >= 85 ) THEN BKSEXOFF  = .;
 IF (BKSMASLT  >= 85 ) THEN BKSMASLT  = .;
 IF (BOOKED  >= 85 ) THEN BOOKED  = .;
 IF (BUSPAR  >= 81 ) THEN BUSPAR  = .;
 IF (BUTISOL  >= 81 ) THEN BUTISOL  = .;
 IF (CAIDCHIP  >= 85 ) THEN CAIDCHIP  = .;
 IF (CC30EST  >= 91 ) THEN CC30EST  = .;
 IF (CCBSTWAY  >= 85 ) THEN CCBSTWAY  = .;
 IF (CCDAYPMO  >= 85 ) THEN CCDAYPMO  = .;
 IF (CCDAYPWK  >= 85 ) THEN CCDAYPWK  = .;
 IF (CCDAYPYR  >= 989 ) THEN CCDAYPYR  = .;
 IF (CCFQFLG  >= 98 ) THEN CCFQFLG  = .;
 IF (CCTOTFG  >= 98 ) THEN CCTOTFG  = .;
 IF (CG30EST  >= 91 ) THEN CG30EST  = .;
 IF (CGR30BR2  >= 9985 ) THEN CGR30BR2  = .;
 IF (CGR30USE  >= 85 ) THEN CGR30USE  = .;
 IF (CH30EST  >= 91 ) THEN CH30EST  = .;
 IF (CHAMPUS  >= 94 ) THEN CHAMPUS  = .;
 IF (CHEWEVER  >= 85 ) THEN CHEWEVER  = .;
 IF (CHEWMFU  >= 85 ) THEN CHEWMFU  = .;
 IF (CHEWREC  >= 85 ) THEN CHEWREC  = .;
 IF (CHEWTRY  >= 985 ) THEN CHEWTRY  = .;
 IF (CHEWYFU  >= 9985 ) THEN CHEWYFU  = .;
 IF (CHHYD  >= 81 ) THEN CHHYD  = .;
 IF (CHW30BR2  >= 9985 ) THEN CHW30BR2  = .;
 IF (CHW30USE  >= 85 ) THEN CHW30USE  = .;
 IF (CI30EST  >= 91 ) THEN CI30EST  = .;
 IF (CIG100LF  >= 91 ) THEN CIG100LF  = .;
 IF (CIG30AV  >= 91 ) THEN CIG30AV  = .;
 IF (CIG30BR2  >= 9991 ) THEN CIG30BR2  = .;
 IF (CIG30MEN  >= 91 ) THEN CIG30MEN  = .;
 IF (CIG30PCR  >= 91 ) THEN CIG30PCR  = .;
 IF (CIG30PKC  >= 91 ) THEN CIG30PKC  = .;
 IF (CIG30PPK  >= 91 ) THEN CIG30PPK  = .;
 IF (CIG30RO2  >= 91 ) THEN CIG30RO2  = .;
 IF (CIG30TYP  >= 91 ) THEN CIG30TYP  = .;
 IF (CIG30USE  >= 91 ) THEN CIG30USE  = .;
 IF (CIGAGE  >= 985 ) THEN CIGAGE  = .;
 IF (CIGAGLST  >= 985 ) THEN CIGAGLST  = .;
 IF (CIGAREVR  >= 85 ) THEN CIGAREVR  = .;
 IF (CIGARMFU  >= 85 ) THEN CIGARMFU  = .;
 IF (CIGARREC  >= 85 ) THEN CIGARREC  = .;
 IF (CIGARTRY  >= 985 ) THEN CIGARTRY  = .;
 IF (CIGARYFU  >= 9985 ) THEN CIGARYFU  = .;
 IF (CIGAVOID  >= 85 ) THEN CIGAVOID  = .;
 IF (CIGCMPNY  >= 91 ) THEN CIGCMPNY  = .;
 IF (CIGCRAGP  >= 85 ) THEN CIGCRAGP  = .;
 IF (CIGCRAVE  >= 85 ) THEN CIGCRAVE  = .;
 IF (CIGDLLST  >= 985 ) THEN CIGDLLST  = .;
 IF (CIGDLMFU  >= 85 ) THEN CIGDLMFU  = .;
 IF (CIGDLYFU  >= 9985 ) THEN CIGDLYFU  = .;
 IF (CIGDLYMO  >= 91 ) THEN CIGDLYMO  = .;
 IF (CIGFNLKE  >= 85 ) THEN CIGFNLKE  = .;
 IF (CIGFNSMK  >= 85 ) THEN CIGFNSMK  = .;
 IF (CIGINCRS  >= 85 ) THEN CIGINCRS  = .;
 IF (CIGINCTL  >= 85 ) THEN CIGINCTL  = .;
 IF (CIGINFLU  >= 85 ) THEN CIGINFLU  = .;
 IF (CIGIRTBL  >= 85 ) THEN CIGIRTBL  = .;
 IF (CIGLOTMR  >= 85 ) THEN CIGLOTMR  = .;
 IF (CIGMFU  >= 85 ) THEN CIGMFU  = .;
 IF (CIGNMCHG  >= 85 ) THEN CIGNMCHG  = .;
 IF (CIGNOINF  >= 85 ) THEN CIGNOINF  = .;
 IF (CIGOFRSM  >= 94 ) THEN CIGOFRSM  = .;
 IF (CIGPLANE  >= 85 ) THEN CIGPLANE  = .;
 IF (CIGREC  >= 91 ) THEN CIGREC  = .;
 IF (CIGREGDY  >= 85 ) THEN CIGREGDY  = .;
 IF (CIGREGNM  >= 85 ) THEN CIGREGNM  = .;
 IF (CIGREGWK  >= 85 ) THEN CIGREGWK  = .;
 IF (CIGRNOUT  >= 85 ) THEN CIGRNOUT  = .;
 IF (CIGSATIS  >= 85 ) THEN CIGSATIS  = .;
 IF (CIGSVLHR  >= 85 ) THEN CIGSVLHR  = .;
 IF (CIGTRY  >= 985 ) THEN CIGTRY  = .;
 IF (CIGWAKE  >= 85 ) THEN CIGWAKE  = .;
 IF (CIGWILYR  >= 85 ) THEN CIGWILYR  = .;
 IF (CIGYFU  >= 9985 ) THEN CIGYFU  = .;
 IF (CLEFLU  >= 85 ) THEN CLEFLU  = .;
 IF (CLOV30US  >= 85 ) THEN CLOV30US  = .;
 IF (CLOVEVER  >= 85 ) THEN CLOVEVER  = .;
 IF (CLOVREC  >= 85 ) THEN CLOVREC  = .;
 IF (COCAGE  >= 985 ) THEN COCAGE  = .;
 IF (COCCUT1X  >= 91 ) THEN COCCUT1X  = .;
 IF (COCCUTDN  >= 91 ) THEN COCCUTDN  = .;
 IF (COCCUTEV  >= 91 ) THEN COCCUTEV  = .;
 IF (COCEMCTD  >= 91 ) THEN COCEMCTD  = .;
 IF (COCEMOPB  >= 91 ) THEN COCEMOPB  = .;
 IF (COCEVER  >= 85 ) THEN COCEVER  = .;
 IF (COCFLBLU  >= 91 ) THEN COCFLBLU  = .;
 IF (COCFMCTD  >= 91 ) THEN COCFMCTD  = .;
 IF (COCFMFPB  >= 91 ) THEN COCFMFPB  = .;
 IF (COCGTOVR  >= 91 ) THEN COCGTOVR  = .;
 IF (COCKPLMT  >= 91 ) THEN COCKPLMT  = .;
 IF (COCLAWTR  >= 91 ) THEN COCLAWTR  = .;
 IF (COCLIMIT  >= 91 ) THEN COCLIMIT  = .;
 IF (COCLOTTM  >= 91 ) THEN COCLOTTM  = .;
 IF (COCLSACT  >= 91 ) THEN COCLSACT  = .;
 IF (COCLSEFX  >= 91 ) THEN COCLSEFX  = .;
 IF (COCMFU  >= 85 ) THEN COCMFU  = .;
 IF (COCNDMOR  >= 91 ) THEN COCNDMOR  = .;
 IF (COCNEEDL  >= 85 ) THEN COCNEEDL  = .;
 IF (COCPDANG  >= 91 ) THEN COCPDANG  = .;
 IF (COCPHCTD  >= 91 ) THEN COCPHCTD  = .;
 IF (COCPHLPB  >= 91 ) THEN COCPHLPB  = .;
 IF (COCREC  >= 85 ) THEN COCREC  = .;
 IF (COCSERPB  >= 91 ) THEN COCSERPB  = .;
 IF (COCUS30A  >= 85 ) THEN COCUS30A  = .;
 IF (COCWD2SX  >= 91 ) THEN COCWD2SX  = .;
 IF (COCWDSMT  >= 91 ) THEN COCWDSMT  = .;
 IF (COCYFU  >= 9985 ) THEN COCYFU  = .;
 IF (COCYRTOT  >= 985 ) THEN COCYRTOT  = .;
 IF (CODEINE  >= 81 ) THEN CODEINE  = .;
 IF (CONDLREC  >= 91 ) THEN CONDLREC  = .;
 IF (CR30EST  >= 81 ) THEN CR30EST  = .;
 IF (CRAKREC  >= 81 ) THEN CRAKREC  = .;
 IF (CRBSTWAY  >= 81 ) THEN CRBSTWAY  = .;
 IF (CRDAYPMO  >= 81 ) THEN CRDAYPMO  = .;
 IF (CRDAYPWK  >= 81 ) THEN CRDAYPWK  = .;
 IF (CRDAYPYR  >= 981 ) THEN CRDAYPYR  = .;
 IF (CRFQFLG  >= 98 ) THEN CRFQFLG  = .;
 IF (CRKAGE  >= 981 ) THEN CRKAGE  = .;
 IF (CRKEVER  >= 81 ) THEN CRKEVER  = .;
 IF (CRKMFU  >= 81 ) THEN CRKMFU  = .;
 IF (CRKUS30A  >= 81 ) THEN CRKUS30A  = .;
 IF (CRKYFU  >= 9981 ) THEN CRKYFU  = .;
 IF (CRKYRTOT  >= 981 ) THEN CRKYRTOT  = .;
 IF (CRTOTFG  >= 98 ) THEN CRTOTFG  = .;
 IF (CYLERT  >= 81 ) THEN CYLERT  = .;
 IF (DALMANE  >= 81 ) THEN DALMANE  = .;
 IF (DARVTYLC  >= 81 ) THEN DARVTYLC  = .;
 IF (DEMEROL  >= 81 ) THEN DEMEROL  = .;
 IF (DETAMP  >= 81 ) THEN DETAMP  = .;
 IF (DEXED  >= 81 ) THEN DEXED  = .;
 IF (DIDREX  >= 81 ) THEN DIDREX  = .;
 IF (DIETPILS  >= 81 ) THEN DIETPILS  = .;
 IF (DILAUD  >= 81 ) THEN DILAUD  = .;
 IF (DOMOSTYR  >= 85 ) THEN DOMOSTYR  = .;
 IF (DR5DAY  >= 85 ) THEN DR5DAY  = .;
 IF (DRGPLCY  >= 94 ) THEN DRGPLCY  = .;
 IF (DRGPRGM  >= 94 ) THEN DRGPRGM  = .;
 IF (DRVALDR  >= 81 ) THEN DRVALDR  = .;
 IF (DRVAONLY  >= 81 ) THEN DRVAONLY  = .;
 IF (DRVDONLY  >= 81 ) THEN DRVDONLY  = .;
 IF (DSTCHEER  >= 85 ) THEN DSTCHEER  = .;
 IF (DSTDEPRS  >= 85 ) THEN DSTDEPRS  = .;
 IF (DSTEFFRT  >= 85 ) THEN DSTEFFRT  = .;
 IF (DSTHOPLS  >= 85 ) THEN DSTHOPLS  = .;
 IF (DSTNCALM  >= 85 ) THEN DSTNCALM  = .;
 IF (DSTNGOOD  >= 85 ) THEN DSTNGOOD  = .;
 IF (DSTNRVOS  >= 85 ) THEN DSTNRVOS  = .;
 IF (DSTRSTLS  >= 85 ) THEN DSTRSTLS  = .;
 IF (DSTSITST  >= 85 ) THEN DSTSITST  = .;
 IF (DSTTIRE  >= 85 ) THEN DSTTIRE  = .;
 IF (ECSAGE  >= 985 ) THEN ECSAGE  = .;
 IF (ECSMFU  >= 85 ) THEN ECSMFU  = .;
 IF (ECSREC  >= 91 ) THEN ECSREC  = .;
 IF (ECSTASY  >= 85 ) THEN ECSTASY  = .;
 IF (ECSYFU  >= 9985 ) THEN ECSYFU  = .;
 IF (EDFAM18  >= 98 ) THEN EDFAM18  = .;
 IF (EDUCATN2  >= 98 ) THEN EDUCATN2  = .;
 IF (EMPSTAT4  >= 99 ) THEN EMPSTAT4  = .;
 IF (EMPSTATY  >= 99 ) THEN EMPSTATY  = .;
 IF (EQUANIL  >= 81 ) THEN EQUANIL  = .;
 IF (ESKAT  >= 81 ) THEN ESKAT  = .;
 IF (ETHER  >= 85 ) THEN ETHER  = .;
 IF (FIORICET  >= 81 ) THEN FIORICET  = .;
 IF (FIORINAL  >= 81 ) THEN FIORINAL  = .;
 IF (FIRSTPOS  >= 94 ) THEN FIRSTPOS  = .;
 IF (FLEXERIL  >= 81 ) THEN FLEXERIL  = .;
 IF (GADNMWOR  >= 97 ) THEN GADNMWOR  = .;
 IF (GADNRVLT  >= 94 ) THEN GADNRVLT  = .;
 IF (GADNRVOS  >= 89 ) THEN GADNRVOS  = .;
 IF (GADOPROB  >= 97 ) THEN GADOPROB  = .;
 IF (GADSTRON  >= 97 ) THEN GADSTRON  = .;
 IF (GADWKS2  >= 94 ) THEN GADWKS2  = .;
 IF (GADWORLT  >= 94 ) THEN GADWORLT  = .;
 IF (GADWORMR  >= 89 ) THEN GADWORMR  = .;
 IF (GAS  >= 85 ) THEN GAS  = .;
 IF (GLUE  >= 85 ) THEN GLUE  = .;
 IF (GNNDCLEN  >= 89 ) THEN GNNDCLEN  = .;
 IF (GNNDGET2  >= 89 ) THEN GNNDGET2  = .;
 IF (GNNDLSH1  >= 89 ) THEN GNNDLSH1  = .;
 IF (GNNDLSH2  >= 89 ) THEN GNNDLSH2  = .;
 IF (GNNDREUS  >= 89 ) THEN GNNDREUS  = .;
 IF (GRPHLTIN  >= 94 ) THEN GRPHLTIN  = .;
 IF (HAL30USE  >= 85 ) THEN HAL30USE  = .;
 IF (HALCION  >= 81 ) THEN HALCION  = .;
 IF (HALCUTDN  >= 91 ) THEN HALCUTDN  = .;
 IF (HALCUTEV  >= 91 ) THEN HALCUTEV  = .;
 IF (HALEMCTD  >= 91 ) THEN HALEMCTD  = .;
 IF (HALEMOPB  >= 91 ) THEN HALEMOPB  = .;
 IF (HALFMCTD  >= 91 ) THEN HALFMCTD  = .;
 IF (HALFMFPB  >= 91 ) THEN HALFMFPB  = .;
 IF (HALGTOVR  >= 91 ) THEN HALGTOVR  = .;
 IF (HALKPLMT  >= 91 ) THEN HALKPLMT  = .;
 IF (HALLAGE  >= 985 ) THEN HALLAGE  = .;
 IF (HALLAWTR  >= 91 ) THEN HALLAWTR  = .;
 IF (HALLIMIT  >= 91 ) THEN HALLIMIT  = .;
 IF (HALLOTTM  >= 91 ) THEN HALLOTTM  = .;
 IF (HALLREC  >= 85 ) THEN HALLREC  = .;
 IF (HALLSACT  >= 91 ) THEN HALLSACT  = .;
 IF (HALLSEFX  >= 91 ) THEN HALLSEFX  = .;
 IF (HALMFU  >= 85 ) THEN HALMFU  = .;
 IF (HALNDMOR  >= 91 ) THEN HALNDMOR  = .;
 IF (HALNEWA  >= 9985 ) THEN HALNEWA  = .;
 IF (HALNEWB  >= 9985 ) THEN HALNEWB  = .;
 IF (HALNEWC  >= 9985 ) THEN HALNEWC  = .;
 IF (HALNEWD  >= 9991 ) THEN HALNEWD  = .;
 IF (HALNEWE  >= 9991 ) THEN HALNEWE  = .;
 IF (HALNOLST  >= 85 ) THEN HALNOLST  = .;
 IF (HALPDANG  >= 91 ) THEN HALPDANG  = .;
 IF (HALPHCTD  >= 91 ) THEN HALPHCTD  = .;
 IF (HALPHLPB  >= 91 ) THEN HALPHLPB  = .;
 IF (HALSERPB  >= 91 ) THEN HALSERPB  = .;
 IF (HALYFU  >= 9985 ) THEN HALYFU  = .;
 IF (HALYRTOT  >= 985 ) THEN HALYRTOT  = .;
 IF (HEALTH  >= 94 ) THEN HEALTH  = .;
 IF (HEOTNDL  >= 91 ) THEN HEOTNDL  = .;
 IF (HEOTOTH  >= 91 ) THEN HEOTOTH  = .;
 IF (HEOTSMK  >= 85 ) THEN HEOTSMK  = .;
 IF (HEOTSNF  >= 91 ) THEN HEOTSNF  = .;
 IF (HEOTSP  >= 85 ) THEN HEOTSP  = .;
 IF (HER30USE  >= 85 ) THEN HER30USE  = .;
 IF (HERAGE  >= 985 ) THEN HERAGE  = .;
 IF (HERCUT1X  >= 91 ) THEN HERCUT1X  = .;
 IF (HERCUTDN  >= 91 ) THEN HERCUTDN  = .;
 IF (HERCUTEV  >= 91 ) THEN HERCUTEV  = .;
 IF (HEREMCTD  >= 91 ) THEN HEREMCTD  = .;
 IF (HEREMOPB  >= 91 ) THEN HEREMOPB  = .;
 IF (HEREVER  >= 85 ) THEN HEREVER  = .;
 IF (HERFMCTD  >= 91 ) THEN HERFMCTD  = .;
 IF (HERFMFPB  >= 91 ) THEN HERFMFPB  = .;
 IF (HERGTOVR  >= 91 ) THEN HERGTOVR  = .;
 IF (HERKPLMT  >= 91 ) THEN HERKPLMT  = .;
 IF (HERLAWTR  >= 91 ) THEN HERLAWTR  = .;
 IF (HERLIMIT  >= 91 ) THEN HERLIMIT  = .;
 IF (HERLOTTM  >= 91 ) THEN HERLOTTM  = .;
 IF (HERLSACT  >= 91 ) THEN HERLSACT  = .;
 IF (HERLSEFX  >= 91 ) THEN HERLSEFX  = .;
 IF (HERMFU  >= 85 ) THEN HERMFU  = .;
 IF (HERNDMOR  >= 91 ) THEN HERNDMOR  = .;
 IF (HERNEEDL  >= 85 ) THEN HERNEEDL  = .;
 IF (HERPDANG  >= 91 ) THEN HERPDANG  = .;
 IF (HERPHCTD  >= 91 ) THEN HERPHCTD  = .;
 IF (HERPHLPB  >= 91 ) THEN HERPHLPB  = .;
 IF (HERREC  >= 85 ) THEN HERREC  = .;
 IF (HERSERPB  >= 91 ) THEN HERSERPB  = .;
 IF (HERSMOKE  >= 85 ) THEN HERSMOKE  = .;
 IF (HERSNIFF  >= 85 ) THEN HERSNIFF  = .;
 IF (HERWD3SX  >= 91 ) THEN HERWD3SX  = .;
 IF (HERWDSMT  >= 91 ) THEN HERWDSMT  = .;
 IF (HERYFU  >= 9985 ) THEN HERYFU  = .;
 IF (HERYRTOT  >= 985 ) THEN HERYRTOT  = .;
 IF (HL30EST  >= 91 ) THEN HL30EST  = .;
 IF (HLBSTWAY  >= 85 ) THEN HLBSTWAY  = .;
 IF (HLCALL99  >= 98 ) THEN HLCALL99  = .;
 IF (HLCALLFG  >= 98 ) THEN HLCALLFG  = .;
 IF (HLCLAST  >= 94 ) THEN HLCLAST  = .;
 IF (HLCNOTMO  >= 94 ) THEN HLCNOTMO  = .;
 IF (HLCNOTYR  >= 85 ) THEN HLCNOTYR  = .;
 IF (HLDAYPMO  >= 85 ) THEN HLDAYPMO  = .;
 IF (HLDAYPWK  >= 85 ) THEN HLDAYPWK  = .;
 IF (HLDAYPYR  >= 985 ) THEN HLDAYPYR  = .;
 IF (HLFQFLG  >= 98 ) THEN HLFQFLG  = .;
 IF (HLLOSRSN  >= 85 ) THEN HLLOSRSN  = .;
 IF (HLNVCOST  >= 94 ) THEN HLNVCOST  = .;
 IF (HLNVNEED  >= 94 ) THEN HLNVNEED  = .;
 IF (HLNVOFFR  >= 94 ) THEN HLNVOFFR  = .;
 IF (HLNVREF  >= 94 ) THEN HLNVREF  = .;
 IF (HLNVSOR  >= 94 ) THEN HLNVSOR  = .;
 IF (HLTINALC  >= 94 ) THEN HLTINALC  = .;
 IF (HLTINDRG  >= 94 ) THEN HLTINDRG  = .;
 IF (HLTINMNT  >= 94 ) THEN HLTINMNT  = .;
 IF (HLTINNOS  >= 94 ) THEN HLTINNOS  = .;
 IF (HLTOTFG  >= 98 ) THEN HLTOTFG  = .;
 IF (HR30EST  >= 91 ) THEN HR30EST  = .;
 IF (HRBSTWAY  >= 85 ) THEN HRBSTWAY  = .;
 IF (HRDAYPMO  >= 91 ) THEN HRDAYPMO  = .;
 IF (HRDAYPWK  >= 85 ) THEN HRDAYPWK  = .;
 IF (HRDAYPYR  >= 991 ) THEN HRDAYPYR  = .;
 IF (HRFQFLG  >= 98 ) THEN HRFQFLG  = .;
 IF (HRNDLREC  >= 91 ) THEN HRNDLREC  = .;
 IF (HRSMKREC  >= 85 ) THEN HRSMKREC  = .;
 IF (HRSNFREC  >= 91 ) THEN HRSNFREC  = .;
 IF (HRTOTFG  >= 98 ) THEN HRTOTFG  = .;
 IF (HSDIPLMA  >= 89 ) THEN HSDIPLMA  = .;
 IF (HSGED  >= 89 ) THEN HSGED  = .;
 IF (HYDROCOD  >= 81 ) THEN HYDROCOD  = .;
 IF (IEMAGE  >= 991 ) THEN IEMAGE  = .;
 IF (IEMYFU  >= 9999 ) THEN IEMYFU  = .;
 IF (IICGAVD  >= 98 ) THEN IICGAVD  = .;
 IF (IICGCRGP  >= 98 ) THEN IICGCRGP  = .;
 IF (IICGCRV  >= 98 ) THEN IICGCRV  = .;
 IF (IICGINCR  >= 98 ) THEN IICGINCR  = .;
 IF (IICGINFL  >= 98 ) THEN IICGINFL  = .;
 IF (IICGIRTB  >= 98 ) THEN IICGIRTB  = .;
 IF (IICGLMR  >= 98 ) THEN IICGLMR  = .;
 IF (IICGNCG  >= 98 ) THEN IICGNCG  = .;
 IF (IICGNCTL  >= 98 ) THEN IICGNCTL  = .;
 IF (IICGNINF  >= 98 ) THEN IICGNINF  = .;
 IF (IICGPLN  >= 98 ) THEN IICGPLN  = .;
 IF (IICGRGDY  >= 98 ) THEN IICGRGDY  = .;
 IF (IICGRGNM  >= 98 ) THEN IICGRGNM  = .;
 IF (IICGRGWK  >= 98 ) THEN IICGRGWK  = .;
 IF (IICGROUT  >= 98 ) THEN IICGROUT  = .;
 IF (IICGSAT  >= 98 ) THEN IICGSAT  = .;
 IF (IICGSLHR  >= 98 ) THEN IICGSLHR  = .;
 IF (IMPCONC  >= 85 ) THEN IMPCONC  = .;
 IF (IMPCTRLE  >= 85 ) THEN IMPCTRLE  = .;
 IF (IMPDAYFQ  >= 85 ) THEN IMPDAYFQ  = .;
 IF (IMPDLPP  >= 85 ) THEN IMPDLPP  = .;
 IF (IMPDLPPM  >= 94 ) THEN IMPDLPPM  = .;
 IF (IMPDLRSP  >= 85 ) THEN IMPDLRSP  = .;
 IF (IMPDLWRK  >= 85 ) THEN IMPDLWRK  = .;
 IF (IMPGO  >= 85 ) THEN IMPGO  = .;
 IF (IMPGOM  >= 94 ) THEN IMPGOM  = .;
 IF (IMPGTALG  >= 85 ) THEN IMPGTALG  = .;
 IF (IMPHRSP  >= 85 ) THEN IMPHRSP  = .;
 IF (IMPHRSPM  >= 97 ) THEN IMPHRSPM  = .;
 IF (IMPLERN  >= 85 ) THEN IMPLERN  = .;
 IF (IMPLERNM  >= 94 ) THEN IMPLERNM  = .;
 IF (IMPMONY  >= 85 ) THEN IMPMONY  = .;
 IF (IMPMONYM  >= 94 ) THEN IMPMONYM  = .;
 IF (IMPRELAX  >= 85 ) THEN IMPRELAX  = .;
 IF (IMPREMBR  >= 85 ) THEN IMPREMBR  = .;
 IF (IMPSOCL  >= 85 ) THEN IMPSOCL  = .;
 IF (IMPSOCLM  >= 94 ) THEN IMPSOCLM  = .;
 IF (IMPTHINK  >= 85 ) THEN IMPTHINK  = .;
 IF (IMPUNDST  >= 85 ) THEN IMPUNDST  = .;
 IF (IMPWASH  >= 85 ) THEN IMPWASH  = .;
 IF (IMPWASHM  >= 97 ) THEN IMPWASHM  = .;
 IF (IMPWKS2  >= 85 ) THEN IMPWKS2  = .;
 IF (IN30EST  >= 91 ) THEN IN30EST  = .;
 IF (INBSTWAY  >= 85 ) THEN INBSTWAY  = .;
 IF (INDAYPMO  >= 85 ) THEN INDAYPMO  = .;
 IF (INDAYPWK  >= 85 ) THEN INDAYPWK  = .;
 IF (INDAYPYR  >= 985 ) THEN INDAYPYR  = .;
 IF (INFQFLG  >= 98 ) THEN INFQFLG  = .;
 IF (INHAGE  >= 985 ) THEN INHAGE  = .;
 IF (INHCUTDN  >= 85 ) THEN INHCUTDN  = .;
 IF (INHCUTEV  >= 91 ) THEN INHCUTEV  = .;
 IF (INHDY30A  >= 85 ) THEN INHDY30A  = .;
 IF (INHEMCTD  >= 91 ) THEN INHEMCTD  = .;
 IF (INHEMOPB  >= 85 ) THEN INHEMOPB  = .;
 IF (INHEVER  >= 91 ) THEN INHEVER  = .;
 IF (INHFMCTD  >= 91 ) THEN INHFMCTD  = .;
 IF (INHFMFPB  >= 85 ) THEN INHFMFPB  = .;
 IF (INHGTOVR  >= 85 ) THEN INHGTOVR  = .;
 IF (INHKPLMT  >= 91 ) THEN INHKPLMT  = .;
 IF (INHLAWTR  >= 85 ) THEN INHLAWTR  = .;
 IF (INHLIMIT  >= 85 ) THEN INHLIMIT  = .;
 IF (INHLOTTM  >= 85 ) THEN INHLOTTM  = .;
 IF (INHLSACT  >= 85 ) THEN INHLSACT  = .;
 IF (INHLSEFX  >= 85 ) THEN INHLSEFX  = .;
 IF (INHMFU  >= 85 ) THEN INHMFU  = .;
 IF (INHNDMOR  >= 85 ) THEN INHNDMOR  = .;
 IF (INHNEWA  >= 9985 ) THEN INHNEWA  = .;
 IF (INHNEWB  >= 9985 ) THEN INHNEWB  = .;
 IF (INHNEWC  >= 9991 ) THEN INHNEWC  = .;
 IF (INHNEWD  >= 9991 ) THEN INHNEWD  = .;
 IF (INHNEWE  >= 9991 ) THEN INHNEWE  = .;
 IF (INHNOLST  >= 85 ) THEN INHNOLST  = .;
 IF (INHOSPYR  >= 85 ) THEN INHOSPYR  = .;
 IF (INHPDANG  >= 85 ) THEN INHPDANG  = .;
 IF (INHPHCTD  >= 91 ) THEN INHPHCTD  = .;
 IF (INHPHLPB  >= 85 ) THEN INHPHLPB  = .;
 IF (INHREC  >= 85 ) THEN INHREC  = .;
 IF (INHSERPB  >= 85 ) THEN INHSERPB  = .;
 IF (INHYFU  >= 9985 ) THEN INHYFU  = .;
 IF (INHYRTOT  >= 985 ) THEN INHYRTOT  = .;
 IF (INTOTFG  >= 98 ) THEN INTOTFG  = .;
 IF (IONAMIN  >= 81 ) THEN IONAMIN  = .;
 IF (IRALCAGE  >= 991 ) THEN IRALCAGE  = .;
 IF (IRALCD5  >= 91 ) THEN IRALCD5  = .;
 IF (IRALCFY  >= 991 ) THEN IRALCFY  = .;
 IF (IRALCYFU  >= 9999 ) THEN IRALCYFU  = .;
 IF (IRANLAGE  >= 991 ) THEN IRANLAGE  = .;
 IF (IRANLFY  >= 991 ) THEN IRANLFY  = .;
 IF (IRANLYFU  >= 9999 ) THEN IRANLYFU  = .;
 IF (IRCD2YFU  >= 9993 ) THEN IRCD2YFU  = .;
 IF (IRCDUAGE  >= 991 ) THEN IRCDUAGE  = .;
 IF (IRCGRAGE  >= 991 ) THEN IRCGRAGE  = .;
 IF (IRCGRYFU  >= 9999 ) THEN IRCGRYFU  = .;
 IF (IRCHWAGE  >= 991 ) THEN IRCHWAGE  = .;
 IF (IRCHWYFU  >= 9999 ) THEN IRCHWYFU  = .;
 IF (IRCIGAGE  >= 991 ) THEN IRCIGAGE  = .;
 IF (IRCIGYFU  >= 9999 ) THEN IRCIGYFU  = .;
 IF (IRCOCAGE  >= 991 ) THEN IRCOCAGE  = .;
 IF (IRCOCFY  >= 991 ) THEN IRCOCFY  = .;
 IF (IRCOCYFU  >= 9999 ) THEN IRCOCYFU  = .;
 IF (IRCRKAGE  >= 991 ) THEN IRCRKAGE  = .;
 IF (IRCRKFY  >= 991 ) THEN IRCRKFY  = .;
 IF (IRCRKYFU  >= 9999 ) THEN IRCRKYFU  = .;
 IF (IRECSAGE  >= 991 ) THEN IRECSAGE  = .;
 IF (IRECSYFU  >= 9999 ) THEN IRECSYFU  = .;
 IF (IRHALAGE  >= 991 ) THEN IRHALAGE  = .;
 IF (IRHALFY  >= 991 ) THEN IRHALFY  = .;
 IF (IRHALYFU  >= 9999 ) THEN IRHALYFU  = .;
 IF (IRHERAGE  >= 991 ) THEN IRHERAGE  = .;
 IF (IRHERFY  >= 991 ) THEN IRHERFY  = .;
 IF (IRHERYFU  >= 9999 ) THEN IRHERYFU  = .;
 IF (IRINHAGE  >= 991 ) THEN IRINHAGE  = .;
 IF (IRINHFY  >= 991 ) THEN IRINHFY  = .;
 IF (IRINHYFU  >= 9999 ) THEN IRINHYFU  = .;
 IF (IRLSDAGE  >= 991 ) THEN IRLSDAGE  = .;
 IF (IRLSDYFU  >= 9999 ) THEN IRLSDYFU  = .;
 IF (IRMARIT  >= 99 ) THEN IRMARIT  = .;
 IF (IRMJAGE  >= 991 ) THEN IRMJAGE  = .;
 IF (IRMJFY  >= 991 ) THEN IRMJFY  = .;
 IF (IRMJYFU  >= 9999 ) THEN IRMJYFU  = .;
 IF (IRMTHAGE  >= 991 ) THEN IRMTHAGE  = .;
 IF (IRMTHFY  >= 991 ) THEN IRMTHFY  = .;
 IF (IRMTHYFU  >= 9999 ) THEN IRMTHYFU  = .;
 IF (IROTHHLT  >= 99 ) THEN IROTHHLT  = .;
 IF (IRPCPAGE  >= 991 ) THEN IRPCPAGE  = .;
 IF (IRPCPYFU  >= 9999 ) THEN IRPCPYFU  = .;
 IF (IRSEDAGE  >= 991 ) THEN IRSEDAGE  = .;
 IF (IRSEDFY  >= 991 ) THEN IRSEDFY  = .;
 IF (IRSEDYFU  >= 9999 ) THEN IRSEDYFU  = .;
 IF (IRSLTAGE  >= 991 ) THEN IRSLTAGE  = .;
 IF (IRSLTYFU  >= 9999 ) THEN IRSLTYFU  = .;
 IF (IRSNFAGE  >= 991 ) THEN IRSNFAGE  = .;
 IF (IRSNFYFU  >= 9999 ) THEN IRSNFYFU  = .;
 IF (IRSTMAGE  >= 991 ) THEN IRSTMAGE  = .;
 IF (IRSTMFY  >= 991 ) THEN IRSTMFY  = .;
 IF (IRSTMYFU  >= 9999 ) THEN IRSTMYFU  = .;
 IF (IRTRNAGE  >= 991 ) THEN IRTRNAGE  = .;
 IF (IRTRNFY  >= 991 ) THEN IRTRNFY  = .;
 IF (IRTRNYFU  >= 9999 ) THEN IRTRNYFU  = .;
 IF (IRWELMOS  >= 99 ) THEN IRWELMOS  = .;
 IF (JBSTATR2  >= 98 ) THEN JBSTATR2  = .;
 IF (KLONOPIN  >= 81 ) THEN KLONOPIN  = .;
 IF (LFSCHWH2  >= 994 ) THEN LFSCHWH2  = .;
 IF (LFTSCHA2  >= 985 ) THEN LFTSCHA2  = .;
 IF (LGAS  >= 85 ) THEN LGAS  = .;
 IF (LIBRIUM  >= 81 ) THEN LIBRIUM  = .;
 IF (LIMBTROL  >= 81 ) THEN LIMBTROL  = .;
 IF (LIMITWRK  >= 85 ) THEN LIMITWRK  = .;
 IF (LOCSIZE  >= 94 ) THEN LOCSIZE  = .;
 IF (LSD  >= 85 ) THEN LSD  = .;
 IF (LSDAGE  >= 985 ) THEN LSDAGE  = .;
 IF (LSDMFU  >= 85 ) THEN LSDMFU  = .;
 IF (LSDREC  >= 91 ) THEN LSDREC  = .;
 IF (LSDYFU  >= 9985 ) THEN LSDYFU  = .;
 IF (MAZANOR  >= 81 ) THEN MAZANOR  = .;
 IF (MDECHNGS  >= 89 ) THEN MDECHNGS  = .;
 IF (MDEDAYFQ  >= 89 ) THEN MDEDAYFQ  = .;
 IF (MDEDAYLN  >= 89 ) THEN MDEDAYLN  = .;
 IF (MDEDP2WK  >= 85 ) THEN MDEDP2WK  = .;
 IF (MDEDPWKR  >= 89 ) THEN MDEDPWKR  = .;
 IF (MDELICHG  >= 94 ) THEN MDELICHG  = .;
 IF (MDELIFQ  >= 94 ) THEN MDELIFQ  = .;
 IF (MDELILN  >= 94 ) THEN MDELILN  = .;
 IF (MDELIWK2  >= 94 ) THEN MDELIWK2  = .;
 IF (MDELOSIN  >= 85 ) THEN MDELOSIN  = .;
 IF (MEDICARE  >= 94 ) THEN MEDICARE  = .;
 IF (MEPROB  >= 81 ) THEN MEPROB  = .;
 IF (MESC  >= 85 ) THEN MESC  = .;
 IF (METHAGE  >= 981 ) THEN METHAGE  = .;
 IF (METHAQ  >= 81 ) THEN METHAQ  = .;
 IF (METHDES  >= 81 ) THEN METHDES  = .;
 IF (METHDON  >= 81 ) THEN METHDON  = .;
 IF (METHMFU  >= 81 ) THEN METHMFU  = .;
 IF (METHREC  >= 81 ) THEN METHREC  = .;
 IF (METHYFU  >= 9981 ) THEN METHYFU  = .;
 IF (MHHOSPOV  >= 94 ) THEN MHHOSPOV  = .;
 IF (MHMEDS  >= 94 ) THEN MHMEDS  = .;
 IF (MHMEDWK2  >= 94 ) THEN MHMEDWK2  = .;
 IF (MHOPNUM2  >= 994 ) THEN MHOPNUM2  = .;
 IF (MHSEEDR  >= 85 ) THEN MHSEEDR  = .;
 IF (MHSVCHLP  >= 94 ) THEN MHSVCHLP  = .;
 IF (MILSTAT  >= 94 ) THEN MILSTAT  = .;
 IF (MILTOWN  >= 81 ) THEN MILTOWN  = .;
 IF (MJAGE  >= 985 ) THEN MJAGE  = .;
 IF (MJDAY30A  >= 85 ) THEN MJDAY30A  = .;
 IF (MJEVER  >= 85 ) THEN MJEVER  = .;
 IF (MJFQFLG  >= 98 ) THEN MJFQFLG  = .;
 IF (MJMFU  >= 85 ) THEN MJMFU  = .;
 IF (MJREC  >= 85 ) THEN MJREC  = .;
 IF (MJYFU  >= 9985 ) THEN MJYFU  = .;
 IF (MJYRTOT  >= 985 ) THEN MJYRTOT  = .;
 IF (MMBATJOB  >= 91 ) THEN MMBATJOB  = .;
 IF (MMBCLOSE  >= 85 ) THEN MMBCLOSE  = .;
 IF (MMBGIVE  >= 85 ) THEN MMBGIVE  = .;
 IF (MMBPLACE  >= 85 ) THEN MMBPLACE  = .;
 IF (MMBSELL  >= 85 ) THEN MMBSELL  = .;
 IF (MMBT30DY  >= 85 ) THEN MMBT30DY  = .;
 IF (MMBTPYR  >= 85 ) THEN MMBTPYR  = .;
 IF (MMBTREC1  >= 85 ) THEN MMBTREC1  = .;
 IF (MMBTREC2  >= 91 ) THEN MMBTREC2  = .;
 IF (MMBUYWHO  >= 85 ) THEN MMBUYWHO  = .;
 IF (MMFCLOSE  >= 85 ) THEN MMFCLOSE  = .;
 IF (MMFGIVE  >= 85 ) THEN MMFGIVE  = .;
 IF (MMFKEEP  >= 85 ) THEN MMFKEEP  = .;
 IF (MMFPLACE  >= 85 ) THEN MMFPLACE  = .;
 IF (MMFREWHO  >= 85 ) THEN MMFREWHO  = .;
 IF (MMFSELL  >= 85 ) THEN MMFSELL  = .;
 IF (MMGETMJ  >= 85 ) THEN MMGETMJ  = .;
 IF (MMGGIVE  >= 91 ) THEN MMGGIVE  = .;
 IF (MMGKEEP  >= 91 ) THEN MMGKEEP  = .;
 IF (MMGSELL  >= 91 ) THEN MMGSELL  = .;
 IF (MMJNPCAT  >= 985 ) THEN MMJNPCAT  = .;
 IF (MMJNPCTB  >= 85 ) THEN MMJNPCTB  = .;
 IF (MMJNTLOO  >= 85 ) THEN MMJNTLOO  = .;
 IF (MMJNTNUM  >= 985 ) THEN MMJNTNUM  = .;
 IF (MMLS10GM  >= 991 ) THEN MMLS10GM  = .;
 IF (MMLS5LBS  >= 991 ) THEN MMLS5LBS  = .;
 IF (MMLSGMS  >= 91 ) THEN MMLSGMS  = .;
 IF (MMLSLBS  >= 91 ) THEN MMLSLBS  = .;
 IF (MMLSOZS  >= 91 ) THEN MMLSOZS  = .;
 IF (MMLSPCAT  >= 991 ) THEN MMLSPCAT  = .;
 IF (MMLSPCTB  >= 91 ) THEN MMLSPCTB  = .;
 IF (MMLSUNIT  >= 91 ) THEN MMLSUNIT  = .;
 IF (MMT30FRQ  >= 91 ) THEN MMT30FRQ  = .;
 IF (MMTCLOSE  >= 91 ) THEN MMTCLOSE  = .;
 IF (MMTGIVE  >= 91 ) THEN MMTGIVE  = .;
 IF (MMTJNTLS  >= 91 ) THEN MMTJNTLS  = .;
 IF (MMTJNTNM  >= 991 ) THEN MMTJNTNM  = .;
 IF (MMTJWRCB  >= 91 ) THEN MMTJWRCB  = .;
 IF (MMTJWRTH  >= 991 ) THEN MMTJWRTH  = .;
 IF (MMTKEEP  >= 91 ) THEN MMTKEEP  = .;
 IF (MMTLGMS  >= 91 ) THEN MMTLGMS  = .;
 IF (MMTLOZS  >= 91 ) THEN MMTLOZS  = .;
 IF (MMTLUNIT  >= 91 ) THEN MMTLUNIT  = .;
 IF (MMTLWRCB  >= 91 ) THEN MMTLWRCB  = .;
 IF (MMTLWRTH  >= 991 ) THEN MMTLWRTH  = .;
 IF (MMTPLACE  >= 91 ) THEN MMTPLACE  = .;
 IF (MMTRADE  >= 85 ) THEN MMTRADE  = .;
 IF (MMTRD30D  >= 91 ) THEN MMTRD30D  = .;
 IF (MMTRDREC  >= 91 ) THEN MMTRDREC  = .;
 IF (MMTRDWHO  >= 91 ) THEN MMTRDWHO  = .;
 IF (MMTSELL  >= 91 ) THEN MMTSELL  = .;
 IF (MNCEVER  >= 94 ) THEN MNCEVER  = .;
 IF (MNCHYPER  >= 89 ) THEN MNCHYPER  = .;
 IF (MNCMEDS  >= 94 ) THEN MNCMEDS  = .;
 IF (MNCNOSLP  >= 89 ) THEN MNCNOSLP  = .;
 IF (MNCSPWRS  >= 89 ) THEN MNCSPWRS  = .;
 IF (MORPHINE  >= 81 ) THEN MORPHINE  = .;
 IF (MOVESPY2  >= 994 ) THEN MOVESPY2  = .;
 IF (MR30EST  >= 91 ) THEN MR30EST  = .;
 IF (MRBSTWAY  >= 85 ) THEN MRBSTWAY  = .;
 IF (MRDAYPMO  >= 85 ) THEN MRDAYPMO  = .;
 IF (MRDAYPWK  >= 85 ) THEN MRDAYPWK  = .;
 IF (MRDAYPYR  >= 985 ) THEN MRDAYPYR  = .;
 IF (MRJAGLST  >= 985 ) THEN MRJAGLST  = .;
 IF (MRJCUTDN  >= 83 ) THEN MRJCUTDN  = .;
 IF (MRJCUTEV  >= 83 ) THEN MRJCUTEV  = .;
 IF (MRJEMCTD  >= 83 ) THEN MRJEMCTD  = .;
 IF (MRJEMOPB  >= 83 ) THEN MRJEMOPB  = .;
 IF (MRJFMCTD  >= 83 ) THEN MRJFMCTD  = .;
 IF (MRJFMFPB  >= 83 ) THEN MRJFMFPB  = .;
 IF (MRJGTOVR  >= 83 ) THEN MRJGTOVR  = .;
 IF (MRJKPLMT  >= 83 ) THEN MRJKPLMT  = .;
 IF (MRJLAWTR  >= 83 ) THEN MRJLAWTR  = .;
 IF (MRJLIMIT  >= 83 ) THEN MRJLIMIT  = .;
 IF (MRJLOTTM  >= 83 ) THEN MRJLOTTM  = .;
 IF (MRJLSACT  >= 83 ) THEN MRJLSACT  = .;
 IF (MRJLSEFX  >= 83 ) THEN MRJLSEFX  = .;
 IF (MRJNDMOR  >= 83 ) THEN MRJNDMOR  = .;
 IF (MRJPDANG  >= 83 ) THEN MRJPDANG  = .;
 IF (MRJPHCTD  >= 83 ) THEN MRJPHCTD  = .;
 IF (MRJPHLPB  >= 83 ) THEN MRJPHLPB  = .;
 IF (MRJSERPB  >= 83 ) THEN MRJSERPB  = .;
 IF (MRJYRBFR  >= 85 ) THEN MRJYRBFR  = .;
 IF (MRTOTFG  >= 98 ) THEN MRTOTFG  = .;
 IF (MTBSTWAY  >= 81 ) THEN MTBSTWAY  = .;
 IF (MTDAYPMO  >= 81 ) THEN MTDAYPMO  = .;
 IF (MTDAYPWK  >= 81 ) THEN MTDAYPWK  = .;
 IF (MTDAYPYR  >= 981 ) THEN MTDAYPYR  = .;
 IF (MTFQFLG  >= 98 ) THEN MTFQFLG  = .;
 IF (MTHNEEDL  >= 81 ) THEN MTHNEEDL  = .;
 IF (MTHYRTOT  >= 981 ) THEN MTHYRTOT  = .;
 IF (MTNDLREC  >= 81 ) THEN MTNDLREC  = .;
 IF (MTTOTFG  >= 98 ) THEN MTTOTFG  = .;
 IF (NDMRBUSY  >= 81 ) THEN NDMRBUSY  = .;
 IF (NDMRFOUT  >= 81 ) THEN NDMRFOUT  = .;
 IF (NDMRHNDL  >= 81 ) THEN NDMRHNDL  = .;
 IF (NDMRJOB  >= 81 ) THEN NDMRJOB  = .;
 IF (NDMRLMCV  >= 81 ) THEN NDMRLMCV  = .;
 IF (NDMRNBR  >= 81 ) THEN NDMRNBR  = .;
 IF (NDMRNHCV  >= 81 ) THEN NDMRNHCV  = .;
 IF (NDMRNHLP  >= 81 ) THEN NDMRNHLP  = .;
 IF (NDMRNOND  >= 81 ) THEN NDMRNOND  = .;
 IF (NDMRNTSP  >= 81 ) THEN NDMRNTSP  = .;
 IF (NDMROPEN  >= 81 ) THEN NDMROPEN  = .;
 IF (NDMRREDY  >= 81 ) THEN NDMRREDY  = .;
 IF (NDMRSOR  >= 81 ) THEN NDMRSOR  = .;
 IF (NDMRTYPE  >= 81 ) THEN NDMRTYPE  = .;
 IF (NDMRWHER  >= 81 ) THEN NDMRWHER  = .;
 IF (NDTMRALC  >= 81 ) THEN NDTMRALC  = .;
 IF (NDTMRANL  >= 81 ) THEN NDTMRANL  = .;
 IF (NDTMRCOC  >= 81 ) THEN NDTMRCOC  = .;
 IF (NDTMREFT  >= 81 ) THEN NDTMREFT  = .;
 IF (NDTMRHAL  >= 81 ) THEN NDTMRHAL  = .;
 IF (NDTMRHER  >= 81 ) THEN NDTMRHER  = .;
 IF (NDTMRINH  >= 81 ) THEN NDTMRINH  = .;
 IF (NDTMRMJ  >= 81 ) THEN NDTMRMJ  = .;
 IF (NDTMROTH  >= 81 ) THEN NDTMROTH  = .;
 IF (NDTMRSED  >= 81 ) THEN NDTMRSED  = .;
 IF (NDTMRSTM  >= 81 ) THEN NDTMRSTM  = .;
 IF (NDTMRTRN  >= 81 ) THEN NDTMRTRN  = .;
 IF (NDTXALCR  >= 81 ) THEN NDTXALCR  = .;
 IF (NDTXANLR  >= 81 ) THEN NDTXANLR  = .;
 IF (NDTXBUSY  >= 81 ) THEN NDTXBUSY  = .;
 IF (NDTXCOCR  >= 81 ) THEN NDTXCOCR  = .;
 IF (NDTXDG1R  >= 9981 ) THEN NDTXDG1R  = .;
 IF (NDTXDG2R  >= 9981 ) THEN NDTXDG2R  = .;
 IF (NDTXDG3R  >= 9981 ) THEN NDTXDG3R  = .;
 IF (NDTXDG4R  >= 9981 ) THEN NDTXDG4R  = .;
 IF (NDTXDG5R  >= 9981 ) THEN NDTXDG5R  = .;
 IF (NDTXEFTR  >= 81 ) THEN NDTXEFTR  = .;
 IF (NDTXFOUT  >= 81 ) THEN NDTXFOUT  = .;
 IF (NDTXHALR  >= 81 ) THEN NDTXHALR  = .;
 IF (NDTXHERR  >= 81 ) THEN NDTXHERR  = .;
 IF (NDTXHNDL  >= 81 ) THEN NDTXHNDL  = .;
 IF (NDTXINHR  >= 81 ) THEN NDTXINHR  = .;
 IF (NDTXJOB  >= 81 ) THEN NDTXJOB  = .;
 IF (NDTXLMCV  >= 81 ) THEN NDTXLMCV  = .;
 IF (NDTXMJR  >= 81 ) THEN NDTXMJR  = .;
 IF (NDTXMORE  >= 81 ) THEN NDTXMORE  = .;
 IF (NDTXNBR  >= 81 ) THEN NDTXNBR  = .;
 IF (NDTXNEDR  >= 81 ) THEN NDTXNEDR  = .;
 IF (NDTXNHCV  >= 81 ) THEN NDTXNHCV  = .;
 IF (NDTXNHLP  >= 81 ) THEN NDTXNHLP  = .;
 IF (NDTXNOND  >= 81 ) THEN NDTXNOND  = .;
 IF (NDTXNTSP  >= 81 ) THEN NDTXNTSP  = .;
 IF (NDTXOPEN  >= 81 ) THEN NDTXOPEN  = .;
 IF (NDTXREDY  >= 81 ) THEN NDTXREDY  = .;
 IF (NDTXRIM2  >= 81 ) THEN NDTXRIM2  = .;
 IF (NDTXSEDR  >= 81 ) THEN NDTXSEDR  = .;
 IF (NDTXSODR  >= 81 ) THEN NDTXSODR  = .;
 IF (NDTXSOR  >= 81 ) THEN NDTXSOR  = .;
 IF (NDTXSTMR  >= 81 ) THEN NDTXSTMR  = .;
 IF (NDTXTRNR  >= 81 ) THEN NDTXTRNR  = .;
 IF (NDTXTYPE  >= 81 ) THEN NDTXTYPE  = .;
 IF (NDTXWHER  >= 81 ) THEN NDTXWHER  = .;
 IF (NEDLRECR  >= 81 ) THEN NEDLRECR  = .;
 IF (NEMBBARB  >= 81 ) THEN NEMBBARB  = .;
 IF (NITOXID  >= 85 ) THEN NITOXID  = .;
 IF (NMERTMT2  >= 985 ) THEN NMERTMT2  = .;
 IF (NMNGTHS2  >= 994 ) THEN NMNGTHS2  = .;
 IF (NOBOOKY2  >= 985 ) THEN NOBOOKY2  = .;
 IF (NODR30A  >= 985 ) THEN NODR30A  = .;
 IF (NOMARR2  >= 94 ) THEN NOMARR2  = .;
 IF (OBLA  >= 81 ) THEN OBLA  = .;
 IF (OSTNEEDL  >= 81 ) THEN OSTNEEDL  = .;
 IF (OSTNLREC  >= 81 ) THEN OSTNLREC  = .;
 IF (OTDGNDLA  >= 9985 ) THEN OTDGNDLA  = .;
 IF (OTDGNDLB  >= 9985 ) THEN OTDGNDLB  = .;
 IF (OTDGNDLC  >= 9985 ) THEN OTDGNDLC  = .;
 IF (OTDGNDLD  >= 9985 ) THEN OTDGNDLD  = .;
 IF (OTDGNDLE  >= 9985 ) THEN OTDGNDLE  = .;
 IF (OTDGNEDL  >= 94 ) THEN OTDGNEDL  = .;
 IF (OXYCONTN  >= 81 ) THEN OXYCONTN  = .;
 IF (PANATAK  >= 85 ) THEN PANATAK  = .;
 IF (PANATKN2  >= 985 ) THEN PANATKN2  = .;
 IF (PANREAC  >= 85 ) THEN PANREAC  = .;
 IF (PAROLREL  >= 85 ) THEN PAROLREL  = .;
 IF (PBLMWORK  >= 89 ) THEN PBLMWORK  = .;
 IF (PCP  >= 85 ) THEN PCP  = .;
 IF (PCPAGE  >= 985 ) THEN PCPAGE  = .;
 IF (PCPMFU  >= 85 ) THEN PCPMFU  = .;
 IF (PCPREC  >= 91 ) THEN PCPREC  = .;
 IF (PCPYFU  >= 9985 ) THEN PCPYFU  = .;
 IF (PERCTYLX  >= 81 ) THEN PERCTYLX  = .;
 IF (PEYOTE  >= 85 ) THEN PEYOTE  = .;
 IF (PHBAVOID  >= 94 ) THEN PHBAVOID  = .;
 IF (PHBAWYHM  >= 89 ) THEN PHBAWYHM  = .;
 IF (PHBCRWDS  >= 89 ) THEN PHBCRWDS  = .;
 IF (PHBINTFR  >= 94 ) THEN PHBINTFR  = .;
 IF (PHBLEVEL  >= 94 ) THEN PHBLEVEL  = .;
 IF (PHBPUBPL  >= 89 ) THEN PHBPUBPL  = .;
 IF (PHBSOCL  >= 89 ) THEN PHBSOCL  = .;
 IF (PHBTRAVL  >= 89 ) THEN PHBTRAVL  = .;
 IF (PHBWRSAV  >= 94 ) THEN PHBWRSAV  = .;
 IF (PHBWRSFR  >= 94 ) THEN PHBWRSFR  = .;
 IF (PHBWRSIN  >= 94 ) THEN PHBWRSIN  = .;
 IF (PHBWRSST  >= 94 ) THEN PHBWRSST  = .;
 IF (PHENCOD  >= 81 ) THEN PHENCOD  = .;
 IF (PHENOBAR  >= 81 ) THEN PHENOBAR  = .;
 IF (PIPE30DY  >= 91 ) THEN PIPE30DY  = .;
 IF (PIPEVER  >= 94 ) THEN PIPEVER  = .;
 IF (PLACIDYL  >= 81 ) THEN PLACIDYL  = .;
 IF (PLCYCOV  >= 94 ) THEN PLCYCOV  = .;
 IF (PLEGINE  >= 81 ) THEN PLEGINE  = .;
 IF (PRBSTWAY  >= 81 ) THEN PRBSTWAY  = .;
 IF (PRDAYPMO  >= 81 ) THEN PRDAYPMO  = .;
 IF (PRDAYPWK  >= 81 ) THEN PRDAYPWK  = .;
 IF (PRDAYPYR  >= 981 ) THEN PRDAYPYR  = .;
 IF (PREGNANT  >= 94 ) THEN PREGNANT  = .;
 IF (PRELUDIN  >= 81 ) THEN PRELUDIN  = .;
 IF (PRFQFLG  >= 98 ) THEN PRFQFLG  = .;
 IF (PROBATON  >= 85 ) THEN PROBATON  = .;
 IF (PROPOXY  >= 81 ) THEN PROPOXY  = .;
 IF (PRTOTFG  >= 98 ) THEN PRTOTFG  = .;
 IF (PRVHLTIN  >= 94 ) THEN PRVHLTIN  = .;
 IF (PRXYDATA  >= 94 ) THEN PRXYDATA  = .;
 IF (PSILCY  >= 85 ) THEN PSILCY  = .;
 IF (PSYAGE2  >= 991 ) THEN PSYAGE2  = .;
 IF (PSYYFU2  >= 9999 ) THEN PSYYFU2  = .;
 IF (PTSEVER  >= 89 ) THEN PTSEVER  = .;
 IF (PTSPYEAR  >= 85 ) THEN PTSPYEAR  = .;
 IF (PTSWKS2  >= 94 ) THEN PTSWKS2  = .;
 IF (PTSWRSFQ  >= 85 ) THEN PTSWRSFQ  = .;
 IF (RESTTMAZ  >= 81 ) THEN RESTTMAZ  = .;
 IF (RITMPHEN  >= 81 ) THEN RITMPHEN  = .;
 IF (RK5ALDLY  >= 94 ) THEN RK5ALDLY  = .;
 IF (RK5ALWK  >= 94 ) THEN RK5ALWK  = .;
 IF (RKCOCOCC  >= 94 ) THEN RKCOCOCC  = .;
 IF (RKCOCREG  >= 94 ) THEN RKCOCREG  = .;
 IF (RKDIFCOC  >= 94 ) THEN RKDIFCOC  = .;
 IF (RKDIFCRK  >= 94 ) THEN RKDIFCRK  = .;
 IF (RKDIFHER  >= 94 ) THEN RKDIFHER  = .;
 IF (RKDIFLSD  >= 94 ) THEN RKDIFLSD  = .;
 IF (RKFQDBLT  >= 94 ) THEN RKFQDBLT  = .;
 IF (RKFQDNGR  >= 94 ) THEN RKFQDNGR  = .;
 IF (RKFQPBLT  >= 94 ) THEN RKFQPBLT  = .;
 IF (RKFQRSKY  >= 94 ) THEN RKFQRSKY  = .;
 IF (RKHERREG  >= 94 ) THEN RKHERREG  = .;
 IF (RKLSDREG  >= 94 ) THEN RKLSDREG  = .;
 IF (RKTRYHER  >= 94 ) THEN RKTRYHER  = .;
 IF (RKTRYLSD  >= 94 ) THEN RKTRYLSD  = .;
 IF (ROHYPNOL  >= 81 ) THEN ROHYPNOL  = .;
 IF (RSKDIFMJ  >= 94 ) THEN RSKDIFMJ  = .;
 IF (RSKMJOCC  >= 94 ) THEN RSKMJOCC  = .;
 IF (RSKMJREG  >= 94 ) THEN RSKMJREG  = .;
 IF (RSKPKCIG  >= 94 ) THEN RSKPKCIG  = .;
 IF (RSKSELL  >= 85 ) THEN RSKSELL  = .;
 IF (SANOREX  >= 81 ) THEN SANOREX  = .;
 IF (SCHDSICK  >= 94 ) THEN SCHDSICK  = .;
 IF (SCHDSKIP  >= 94 ) THEN SCHDSKIP  = .;
 IF (SCHENRL  >= 94 ) THEN SCHENRL  = .;
 IF (SCHHIGRD  >= 994 ) THEN SCHHIGRD  = .;
 IF (SCHLOGRD  >= 994 ) THEN SCHLOGRD  = .;
 IF (SCHRELGS  >= 94 ) THEN SCHRELGS  = .;
 IF (SCHTYPE  >= 94 ) THEN SCHTYPE  = .;
 IF (SDNTFTPT  >= 94 ) THEN SDNTFTPT  = .;
 IF (SEDAGE  >= 981 ) THEN SEDAGE  = .;
 IF (SEDCARD  >= 81 ) THEN SEDCARD  = .;
 IF (SEDCUT1X  >= 81 ) THEN SEDCUT1X  = .;
 IF (SEDCUTDN  >= 81 ) THEN SEDCUTDN  = .;
 IF (SEDCUTEV  >= 81 ) THEN SEDCUTEV  = .;
 IF (SEDEMCTD  >= 81 ) THEN SEDEMCTD  = .;
 IF (SEDEMOPB  >= 81 ) THEN SEDEMOPB  = .;
 IF (SEDEVER  >= 81 ) THEN SEDEVER  = .;
 IF (SEDFMCTD  >= 81 ) THEN SEDFMCTD  = .;
 IF (SEDFMFPB  >= 81 ) THEN SEDFMFPB  = .;
 IF (SEDGTOVR  >= 81 ) THEN SEDGTOVR  = .;
 IF (SEDKPLMT  >= 81 ) THEN SEDKPLMT  = .;
 IF (SEDLAWTR  >= 81 ) THEN SEDLAWTR  = .;
 IF (SEDLIMIT  >= 81 ) THEN SEDLIMIT  = .;
 IF (SEDLOTTM  >= 81 ) THEN SEDLOTTM  = .;
 IF (SEDLSACT  >= 81 ) THEN SEDLSACT  = .;
 IF (SEDLSEFX  >= 81 ) THEN SEDLSEFX  = .;
 IF (SEDMFU  >= 81 ) THEN SEDMFU  = .;
 IF (SEDNDMOR  >= 81 ) THEN SEDNDMOR  = .;
 IF (SEDNEWA  >= 9981 ) THEN SEDNEWA  = .;
 IF (SEDNEWB  >= 9981 ) THEN SEDNEWB  = .;
 IF (SEDNEWC  >= 9981 ) THEN SEDNEWC  = .;
 IF (SEDNEWD  >= 9981 ) THEN SEDNEWD  = .;
 IF (SEDNEWE  >= 9981 ) THEN SEDNEWE  = .;
 IF (SEDNOLST  >= 81 ) THEN SEDNOLST  = .;
 IF (SEDPDANG  >= 81 ) THEN SEDPDANG  = .;
 IF (SEDPHCTD  >= 81 ) THEN SEDPHCTD  = .;
 IF (SEDPHLPB  >= 81 ) THEN SEDPHLPB  = .;
 IF (SEDREC  >= 81 ) THEN SEDREC  = .;
 IF (SEDSERPB  >= 81 ) THEN SEDSERPB  = .;
 IF (SEDWD1SX  >= 81 ) THEN SEDWD1SX  = .;
 IF (SEDWDSMT  >= 81 ) THEN SEDWDSMT  = .;
 IF (SEDYFU  >= 9981 ) THEN SEDYFU  = .;
 IF (SEDYRTOT  >= 981 ) THEN SEDYRTOT  = .;
 IF (SERAX  >= 81 ) THEN SERAX  = .;
 IF (SERVICE  >= 97 ) THEN SERVICE  = .;
 IF (SK65A  >= 81 ) THEN SK65A  = .;
 IF (SLT30BR2  >= 9991 ) THEN SLT30BR2  = .;
 IF (SLT30FAV  >= 85 ) THEN SLT30FAV  = .;
 IF (SLTMFU  >= 85 ) THEN SLTMFU  = .;
 IF (SLTREC  >= 91 ) THEN SLTREC  = .;
 IF (SLTTRY  >= 985 ) THEN SLTTRY  = .;
 IF (SLTYFU  >= 9985 ) THEN SLTYFU  = .;
 IF (SN30EST  >= 91 ) THEN SN30EST  = .;
 IF (SNF30BR2  >= 9985 ) THEN SNF30BR2  = .;
 IF (SNF30USE  >= 85 ) THEN SNF30USE  = .;
 IF (SNFAMJEV  >= 85 ) THEN SNFAMJEV  = .;
 IF (SNFEVER  >= 85 ) THEN SNFEVER  = .;
 IF (SNFREC  >= 85 ) THEN SNFREC  = .;
 IF (SNMOV5Y2  >= 985 ) THEN SNMOV5Y2  = .;
 IF (SNNBRKUP  >= 85 ) THEN SNNBRKUP  = .;
 IF (SNNGRFTI  >= 85 ) THEN SNNGRFTI  = .;
 IF (SNNHGOUT  >= 85 ) THEN SNNHGOUT  = .;
 IF (SNNORGNZ  >= 85 ) THEN SNNORGNZ  = .;
 IF (SNNSCOLD  >= 85 ) THEN SNNSCOLD  = .;
 IF (SNPCKNIT  >= 85 ) THEN SNPCKNIT  = .;
 IF (SNPDFVAL  >= 85 ) THEN SNPDFVAL  = .;
 IF (SNPNALNG  >= 85 ) THEN SNPNALNG  = .;
 IF (SNPTRUST  >= 85 ) THEN SNPTRUST  = .;
 IF (SNPWLHLP  >= 85 ) THEN SNPWLHLP  = .;
 IF (SNRLDCSN  >= 85 ) THEN SNRLDCSN  = .;
 IF (SNRLFRND  >= 85 ) THEN SNRLFRND  = .;
 IF (SNRLGIMP  >= 85 ) THEN SNRLGIMP  = .;
 IF (SNRLGSVC  >= 85 ) THEN SNRLGSVC  = .;
 IF (SNUFMFU  >= 85 ) THEN SNUFMFU  = .;
 IF (SNUFTRY  >= 985 ) THEN SNUFTRY  = .;
 IF (SNUFYFU  >= 9985 ) THEN SNUFYFU  = .;
 IF (SNYATTAK  >= 85 ) THEN SNYATTAK  = .;
 IF (SNYSELL  >= 85 ) THEN SNYSELL  = .;
 IF (SNYSTOLE  >= 85 ) THEN SNYSTOLE  = .;
 IF (SOLVENT  >= 85 ) THEN SOLVENT  = .;
 IF (SOMA  >= 81 ) THEN SOMA  = .;
 IF (SPPAINT  >= 85 ) THEN SPPAINT  = .;
 IF (STADOL  >= 81 ) THEN STADOL  = .;
 IF (STBSTWAY  >= 81 ) THEN STBSTWAY  = .;
 IF (STDAYPMO  >= 81 ) THEN STDAYPMO  = .;
 IF (STDAYPWK  >= 81 ) THEN STDAYPWK  = .;
 IF (STDAYPYR  >= 981 ) THEN STDAYPYR  = .;
 IF (STFQFLG  >= 98 ) THEN STFQFLG  = .;
 IF (STIMAGE  >= 981 ) THEN STIMAGE  = .;
 IF (STIMMFU  >= 81 ) THEN STIMMFU  = .;
 IF (STIMNEWA  >= 9981 ) THEN STIMNEWA  = .;
 IF (STIMNEWB  >= 9981 ) THEN STIMNEWB  = .;
 IF (STIMNEWC  >= 9981 ) THEN STIMNEWC  = .;
 IF (STIMNEWD  >= 9981 ) THEN STIMNEWD  = .;
 IF (STIMNEWE  >= 9981 ) THEN STIMNEWE  = .;
 IF (STIMREC  >= 81 ) THEN STIMREC  = .;
 IF (STIMYFU  >= 9981 ) THEN STIMYFU  = .;
 IF (STMCARD  >= 81 ) THEN STMCARD  = .;
 IF (STMCUT1X  >= 81 ) THEN STMCUT1X  = .;
 IF (STMCUTDN  >= 81 ) THEN STMCUTDN  = .;
 IF (STMCUTEV  >= 81 ) THEN STMCUTEV  = .;
 IF (STMEMCTD  >= 81 ) THEN STMEMCTD  = .;
 IF (STMEMOPB  >= 81 ) THEN STMEMOPB  = .;
 IF (STMEVER  >= 81 ) THEN STMEVER  = .;
 IF (STMFLBLU  >= 81 ) THEN STMFLBLU  = .;
 IF (STMFMCTD  >= 81 ) THEN STMFMCTD  = .;
 IF (STMFMFPB  >= 81 ) THEN STMFMFPB  = .;
 IF (STMGTOVR  >= 81 ) THEN STMGTOVR  = .;
 IF (STMKPLMT  >= 81 ) THEN STMKPLMT  = .;
 IF (STMLAWTR  >= 81 ) THEN STMLAWTR  = .;
 IF (STMLIMIT  >= 81 ) THEN STMLIMIT  = .;
 IF (STMLOTTM  >= 81 ) THEN STMLOTTM  = .;
 IF (STMLSACT  >= 81 ) THEN STMLSACT  = .;
 IF (STMLSEFX  >= 81 ) THEN STMLSEFX  = .;
 IF (STMNDMOR  >= 81 ) THEN STMNDMOR  = .;
 IF (STMNOLST  >= 81 ) THEN STMNOLST  = .;
 IF (STMPDANG  >= 81 ) THEN STMPDANG  = .;
 IF (STMPHCTD  >= 81 ) THEN STMPHCTD  = .;
 IF (STMPHLPB  >= 81 ) THEN STMPHLPB  = .;
 IF (STMSERPB  >= 81 ) THEN STMSERPB  = .;
 IF (STMWD2SX  >= 81 ) THEN STMWD2SX  = .;
 IF (STMWDSMT  >= 81 ) THEN STMWDSMT  = .;
 IF (STMYRTOT  >= 981 ) THEN STMYRTOT  = .;
 IF (STNEEDLR  >= 81 ) THEN STNEEDLR  = .;
 IF (STNLRECR  >= 81 ) THEN STNLRECR  = .;
 IF (STTOTFG  >= 98 ) THEN STTOTFG  = .;
 IF (SUMAGE  >= 991 ) THEN SUMAGE  = .;
 IF (SUMYFU  >= 9999 ) THEN SUMYFU  = .;
 IF (SVBSTWAY  >= 81 ) THEN SVBSTWAY  = .;
 IF (SVDAYPMO  >= 81 ) THEN SVDAYPMO  = .;
 IF (SVDAYPWK  >= 81 ) THEN SVDAYPWK  = .;
 IF (SVDAYPYR  >= 981 ) THEN SVDAYPYR  = .;
 IF (SVFQFLG  >= 98 ) THEN SVFQFLG  = .;
 IF (SVTOTFG  >= 98 ) THEN SVTOTFG  = .;
 IF (TALACEN  >= 81 ) THEN TALACEN  = .;
 IF (TALWIN  >= 81 ) THEN TALWIN  = .;
 IF (TALWINNX  >= 81 ) THEN TALWINNX  = .;
 IF (TELNO2  >= 94 ) THEN TELNO2  = .;
 IF (TENUATE  >= 81 ) THEN TENUATE  = .;
 IF (TRAMADOL  >= 81 ) THEN TRAMADOL  = .;
 IF (TRANAGE  >= 981 ) THEN TRANAGE  = .;
 IF (TRANMFU  >= 81 ) THEN TRANMFU  = .;
 IF (TRANREC  >= 81 ) THEN TRANREC  = .;
 IF (TRANXENE  >= 81 ) THEN TRANXENE  = .;
 IF (TRANYFU  >= 9981 ) THEN TRANYFU  = .;
 IF (TRBSTWAY  >= 81 ) THEN TRBSTWAY  = .;
 IF (TRDAYPMO  >= 81 ) THEN TRDAYPMO  = .;
 IF (TRDAYPWK  >= 81 ) THEN TRDAYPWK  = .;
 IF (TRDAYPYR  >= 981 ) THEN TRDAYPYR  = .;
 IF (TRFQFLG  >= 98 ) THEN TRFQFLG  = .;
 IF (TRNCARD  >= 81 ) THEN TRNCARD  = .;
 IF (TRNCUTDN  >= 81 ) THEN TRNCUTDN  = .;
 IF (TRNCUTEV  >= 81 ) THEN TRNCUTEV  = .;
 IF (TRNEMCTD  >= 81 ) THEN TRNEMCTD  = .;
 IF (TRNEMOPB  >= 81 ) THEN TRNEMOPB  = .;
 IF (TRNEVER  >= 81 ) THEN TRNEVER  = .;
 IF (TRNEWA  >= 9981 ) THEN TRNEWA  = .;
 IF (TRNEWB  >= 9981 ) THEN TRNEWB  = .;
 IF (TRNEWC  >= 9981 ) THEN TRNEWC  = .;
 IF (TRNEWD  >= 9981 ) THEN TRNEWD  = .;
 IF (TRNEWE  >= 9981 ) THEN TRNEWE  = .;
 IF (TRNFMCTD  >= 81 ) THEN TRNFMCTD  = .;
 IF (TRNFMFPB  >= 81 ) THEN TRNFMFPB  = .;
 IF (TRNGTOVR  >= 81 ) THEN TRNGTOVR  = .;
 IF (TRNKPLMT  >= 81 ) THEN TRNKPLMT  = .;
 IF (TRNLAWTR  >= 81 ) THEN TRNLAWTR  = .;
 IF (TRNLIMIT  >= 81 ) THEN TRNLIMIT  = .;
 IF (TRNLOTTM  >= 81 ) THEN TRNLOTTM  = .;
 IF (TRNLSACT  >= 81 ) THEN TRNLSACT  = .;
 IF (TRNLSEFX  >= 81 ) THEN TRNLSEFX  = .;
 IF (TRNNDMOR  >= 81 ) THEN TRNNDMOR  = .;
 IF (TRNOLST  >= 81 ) THEN TRNOLST  = .;
 IF (TRNPDANG  >= 81 ) THEN TRNPDANG  = .;
 IF (TRNPHCTD  >= 81 ) THEN TRNPHCTD  = .;
 IF (TRNPHLPB  >= 81 ) THEN TRNPHLPB  = .;
 IF (TRNSERPB  >= 81 ) THEN TRNSERPB  = .;
 IF (TRNYRTOT  >= 981 ) THEN TRNYRTOT  = .;
 IF (TRTOTFG  >= 98 ) THEN TRTOTFG  = .;
 IF (TSTHIRE  >= 94 ) THEN TSTHIRE  = .;
 IF (TSTRAND  >= 94 ) THEN TSTRAND  = .;
 IF (TUINAL  >= 81 ) THEN TUINAL  = .;
 IF (TXENROLL  >= 81 ) THEN TXENROLL  = .;
 IF (TXEVER  >= 81 ) THEN TXEVER  = .;
 IF (TXLASREC  >= 81 ) THEN TXLASREC  = .;
 IF (TXLTYALC  >= 81 ) THEN TXLTYALC  = .;
 IF (TXLTYANL  >= 81 ) THEN TXLTYANL  = .;
 IF (TXLTYCOC  >= 81 ) THEN TXLTYCOC  = .;
 IF (TXLTYDU2  >= 99981 ) THEN TXLTYDU2  = .;
 IF (TXLTYHAL  >= 81 ) THEN TXLTYHAL  = .;
 IF (TXLTYHER  >= 81 ) THEN TXLTYHER  = .;
 IF (TXLTYINH  >= 81 ) THEN TXLTYINH  = .;
 IF (TXLTYMJ  >= 81 ) THEN TXLTYMJ  = .;
 IF (TXLTYMN2  >= 981 ) THEN TXLTYMN2  = .;
 IF (TXLTYOU2  >= 81 ) THEN TXLTYOU2  = .;
 IF (TXLTYSED  >= 81 ) THEN TXLTYSED  = .;
 IF (TXLTYSOD  >= 81 ) THEN TXLTYSOD  = .;
 IF (TXLTYSTM  >= 81 ) THEN TXLTYSTM  = .;
 IF (TXLTYTRN  >= 81 ) THEN TXLTYTRN  = .;
 IF (TXPYCAID  >= 81 ) THEN TXPYCAID  = .;
 IF (TXPYCARE  >= 81 ) THEN TXPYCARE  = .;
 IF (TXPYCORT  >= 81 ) THEN TXPYCORT  = .;
 IF (TXPYEMPL  >= 81 ) THEN TXPYEMPL  = .;
 IF (TXPYFMLY  >= 81 ) THEN TXPYFMLY  = .;
 IF (TXPYFRE  >= 81 ) THEN TXPYFRE  = .;
 IF (TXPYINS  >= 81 ) THEN TXPYINS  = .;
 IF (TXPYMILC  >= 81 ) THEN TXPYMILC  = .;
 IF (TXPYPUBP  >= 81 ) THEN TXPYPUBP  = .;
 IF (TXPYSAVE  >= 81 ) THEN TXPYSAVE  = .;
 IF (TXPYSOS  >= 81 ) THEN TXPYSOS  = .;
 IF (TXPYSP2  >= 81 ) THEN TXPYSP2  = .;
 IF (TXRCVNOW  >= 81 ) THEN TXRCVNOW  = .;
 IF (TXYRADG  >= 81 ) THEN TXYRADG  = .;
 IF (TXYRDCAD  >= 81 ) THEN TXYRDCAD  = .;
 IF (TXYRDOC  >= 81 ) THEN TXYRDOC  = .;
 IF (TXYRDTXO  >= 81 ) THEN TXYRDTXO  = .;
 IF (TXYRERAD  >= 81 ) THEN TXYRERAD  = .;
 IF (TXYREVER  >= 81 ) THEN TXYREVER  = .;
 IF (TXYRHOSP  >= 81 ) THEN TXYRHOSP  = .;
 IF (TXYRHPAD  >= 81 ) THEN TXYRHPAD  = .;
 IF (TXYRINAD  >= 81 ) THEN TXYRINAD  = .;
 IF (TXYRJAIL  >= 81 ) THEN TXYRJAIL  = .;
 IF (TXYRJLAD  >= 81 ) THEN TXYRJLAD  = .;
 IF (TXYRMHAD  >= 81 ) THEN TXYRMHAD  = .;
 IF (TXYRMHC  >= 81 ) THEN TXYRMHC  = .;
 IF (TXYRNME2  >= 981 ) THEN TXYRNME2  = .;
 IF (TXYROTAD  >= 81 ) THEN TXYROTAD  = .;
 IF (TXYROTS2  >= 981 ) THEN TXYROTS2  = .;
 IF (TXYRPOAD  >= 81 ) THEN TXYRPOAD  = .;
 IF (TXYRRFIN  >= 81 ) THEN TXYRRFIN  = .;
 IF (TXYRRFOP  >= 81 ) THEN TXYRRFOP  = .;
 IF (TXYRSGAD  >= 81 ) THEN TXYRSGAD  = .;
 IF (TXYRSHG  >= 81 ) THEN TXYRSHG  = .;
 IF (TXYRSOP  >= 81 ) THEN TXYRSOP  = .;
 IF (TXYRTXER  >= 81 ) THEN TXYRTXER  = .;
 IF (TXYRVSER  >= 81 ) THEN TXYRVSER  = .;
 IF (TYPEPBLM  >= 94 ) THEN TYPEPBLM  = .;
 IF (ULTRAM  >= 81 ) THEN ULTRAM  = .;
 IF (USALCTST  >= 94 ) THEN USALCTST  = .;
 IF (USDRGTST  >= 94 ) THEN USDRGTST  = .;
 IF (VALMDIAZ  >= 81 ) THEN VALMDIAZ  = .;
 IF (VICOLOR  >= 81 ) THEN VICOLOR  = .;
 IF (VISTAR  >= 81 ) THEN VISTAR  = .;
 IF (WKDRGED  >= 94 ) THEN WKDRGED  = .;
 IF (WORKBLAH  >= 85 ) THEN WORKBLAH  = .;
 IF (WORKDAYS  >= 85 ) THEN WORKDAYS  = .;
 IF (WORKRAND  >= 94 ) THEN WORKRAND  = .;
 IF (WRKBZCA2  >= 94 ) THEN WRKBZCA2  = .;
 IF (WRKBZCY2  >= 94 ) THEN WRKBZCY2  = .;
 IF (WRKEDYR  >= 94 ) THEN WRKEDYR  = .;
 IF (WRKHAVJB  >= 97 ) THEN WRKHAVJB  = .;
 IF (WRKHIRE  >= 94 ) THEN WRKHIRE  = .;
 IF (WRKHRSW2  >= 994 ) THEN WRKHRSW2  = .;
 IF (WRKIDST2  >= 9994 ) THEN WRKIDST2  = .;
 IF (WRKIDSY2  >= 9997 ) THEN WRKIDSY2  = .;
 IF (WRKJOBS2  >= 94 ) THEN WRKJOBS2  = .;
 IF (WRKLSTY2  >= 9991 ) THEN WRKLSTY2  = .;
 IF (WRKOCUP2  >= 9994 ) THEN WRKOCUP2  = .;
 IF (WRKOCUY2  >= 9994 ) THEN WRKOCUY2  = .;
 IF (WRKSLFEM  >= 94 ) THEN WRKSLFEM  = .;
 IF (WRKUNEMP  >= 94 ) THEN WRKUNEMP  = .;
 IF (WRKUNWKS  >= 85 ) THEN WRKUNWKS  = .;
 IF (XNAXATVN  >= 81 ) THEN XNAXATVN  = .;
 IF (YEATNDYR  >= 85 ) THEN YEATNDYR  = .;
 IF (YEBL30FQ  >= 85 ) THEN YEBL30FQ  = .;
 IF (YEBLNT30  >= 85 ) THEN YEBLNT30  = .;
 IF (YEBLNTEV  >= 85 ) THEN YEBLNTEV  = .;
 IF (YECGBUMM  >= 85 ) THEN YECGBUMM  = .;
 IF (YECGCHKO  >= 85 ) THEN YECGCHKO  = .;
 IF (YECGCLRK  >= 85 ) THEN YECGCLRK  = .;
 IF (YECGCONV  >= 85 ) THEN YECGCONV  = .;
 IF (YECGDSTO  >= 85 ) THEN YECGDSTO  = .;
 IF (YECGFRND  >= 85 ) THEN YECGFRND  = .;
 IF (YECGINDV  >= 85 ) THEN YECGINDV  = .;
 IF (YECGINE2  >= 85 ) THEN YECGINE2  = .;
 IF (YECGMAI2  >= 85 ) THEN YECGMAI2  = .;
 IF (YECGOTS2  >= 85 ) THEN YECGOTS2  = .;
 IF (YECGPRUF  >= 85 ) THEN YECGPRUF  = .;
 IF (YECGPUFF  >= 91 ) THEN YECGPUFF  = .;
 IF (YECGROLL  >= 91 ) THEN YECGROLL  = .;
 IF (YECGRWMJ  >= 91 ) THEN YECGRWMJ  = .;
 IF (YECGSMKT  >= 85 ) THEN YECGSMKT  = .;
 IF (YECGSOW  >= 91 ) THEN YECGSOW  = .;
 IF (YECGSTEL  >= 91 ) THEN YECGSTEL  = .;
 IF (YECGSUCC  >= 85 ) THEN YECGSUCC  = .;
 IF (YECGTAKE  >= 91 ) THEN YECGTAKE  = .;
 IF (YECGTRY  >= 85 ) THEN YECGTRY  = .;
 IF (YECGVEND  >= 85 ) THEN YECGVEND  = .;
 IF (YECOMACT  >= 85 ) THEN YECOMACT  = .;
 IF (YEDECLAS  >= 85 ) THEN YEDECLAS  = .;
 IF (YEDERGLR  >= 85 ) THEN YEDERGLR  = .;
 IF (YEDESPCL  >= 85 ) THEN YEDESPCL  = .;
 IF (YEDGPRGP  >= 85 ) THEN YEDGPRGP  = .;
 IF (YEFAIACT  >= 85 ) THEN YEFAIACT  = .;
 IF (YEFALDLY  >= 85 ) THEN YEFALDLY  = .;
 IF (YEFMJEVR  >= 85 ) THEN YEFMJEVR  = .;
 IF (YEFMJMO  >= 85 ) THEN YEFMJMO  = .;
 IF (YEFPKCIG  >= 85 ) THEN YEFPKCIG  = .;
 IF (YEGALDLY  >= 85 ) THEN YEGALDLY  = .;
 IF (YEGMJEVR  >= 85 ) THEN YEGMJEVR  = .;
 IF (YEGMJMO  >= 85 ) THEN YEGMJMO  = .;
 IF (YEGPKCIG  >= 85 ) THEN YEGPKCIG  = .;
 IF (YEHMSLYR  >= 89 ) THEN YEHMSLYR  = .;
 IF (YELSTGRD  >= 85 ) THEN YELSTGRD  = .;
 IF (YEMOV5Y2  >= 985 ) THEN YEMOV5Y2  = .;
 IF (YEOTHACT  >= 85 ) THEN YEOTHACT  = .;
 IF (YEPALDLY  >= 85 ) THEN YEPALDLY  = .;
 IF (YEPCHKHW  >= 85 ) THEN YEPCHKHW  = .;
 IF (YEPCHORE  >= 85 ) THEN YEPCHORE  = .;
 IF (YEPDCRTN  >= 91 ) THEN YEPDCRTN  = .;
 IF (YEPDPACK  >= 91 ) THEN YEPDPACK  = .;
 IF (YEPGDJOB  >= 85 ) THEN YEPGDJOB  = .;
 IF (YEPHLPHW  >= 85 ) THEN YEPHLPHW  = .;
 IF (YEPKCRTN  >= 91 ) THEN YEPKCRTN  = .;
 IF (YEPLMTSN  >= 85 ) THEN YEPLMTSN  = .;
 IF (YEPLMTTV  >= 85 ) THEN YEPLMTTV  = .;
 IF (YEPMJEVR  >= 85 ) THEN YEPMJEVR  = .;
 IF (YEPMJMO  >= 85 ) THEN YEPMJMO  = .;
 IF (YEPPKCIG  >= 85 ) THEN YEPPKCIG  = .;
 IF (YEPPROUD  >= 85 ) THEN YEPPROUD  = .;
 IF (YEPRBSLV  >= 85 ) THEN YEPRBSLV  = .;
 IF (YEPRGSTD  >= 85 ) THEN YEPRGSTD  = .;
 IF (YEPRTDNG  >= 85 ) THEN YEPRTDNG  = .;
 IF (YEPVNTYR  >= 85 ) THEN YEPVNTYR  = .;
 IF (YERLDCSN  >= 85 ) THEN YERLDCSN  = .;
 IF (YERLFRND  >= 85 ) THEN YERLFRND  = .;
 IF (YERLGIMP  >= 85 ) THEN YERLGIMP  = .;
 IF (YERLGSVC  >= 85 ) THEN YERLGSVC  = .;
 IF (YESCHACT  >= 85 ) THEN YESCHACT  = .;
 IF (YESCHFLT  >= 85 ) THEN YESCHFLT  = .;
 IF (YESCHIMP  >= 85 ) THEN YESCHIMP  = .;
 IF (YESCHINT  >= 85 ) THEN YESCHINT  = .;
 IF (YESCHWRK  >= 85 ) THEN YESCHWRK  = .;
 IF (YESLFHLP  >= 85 ) THEN YESLFHLP  = .;
 IF (YESTSALC  >= 85 ) THEN YESTSALC  = .;
 IF (YESTSCIG  >= 85 ) THEN YESTSCIG  = .;
 IF (YESTSDNK  >= 85 ) THEN YESTSDNK  = .;
 IF (YESTSMJ  >= 85 ) THEN YESTSMJ  = .;
 IF (YETCGJOB  >= 85 ) THEN YETCGJOB  = .;
 IF (YETLKBGF  >= 94 ) THEN YETLKBGF  = .;
 IF (YETLKNON  >= 85 ) THEN YETLKNON  = .;
 IF (YETLKOTA  >= 94 ) THEN YETLKOTA  = .;
 IF (YETLKPAR  >= 94 ) THEN YETLKPAR  = .;
 IF (YETLKSOP  >= 89 ) THEN YETLKSOP  = .;
 IF (YEVIOPRV  >= 85 ) THEN YEVIOPRV  = .;
 IF (YEYARGUP  >= 85 ) THEN YEYARGUP  = .;
 IF (YEYATTAK  >= 85 ) THEN YEYATTAK  = .;
 IF (YEYFGTGP  >= 85 ) THEN YEYFGTGP  = .;
 IF (YEYFGTSW  >= 85 ) THEN YEYFGTSW  = .;
 IF (YEYHGUN  >= 85 ) THEN YEYHGUN  = .;
 IF (YEYSELL  >= 85 ) THEN YEYSELL  = .;
 IF (YEYSTOLE  >= 85 ) THEN YEYSTOLE  = .;
 IF (YUDYBKRU  >= 94 ) THEN YUDYBKRU  = .;
 IF (YUDYDEPR  >= 85 ) THEN YUDYDEPR  = .;
 IF (YUDYEATP  >= 85 ) THEN YUDYEATP  = .;
 IF (YUDYFEAR  >= 94 ) THEN YUDYFEAR  = .;
 IF (YUDYSOR  >= 94 ) THEN YUDYSOR  = .;
 IF (YUDYSUIC  >= 85 ) THEN YUDYSUIC  = .;
 IF (YUDYTXN2  >= 985 ) THEN YUDYTXN2  = .;
 IF (YUDYTXYR  >= 85 ) THEN YUDYTXYR  = .;
 IF (YUFCAREV  >= 89 ) THEN YUFCAREV  = .;
 IF (YUFCARN2  >= 985 ) THEN YUFCARN2  = .;
 IF (YUFCARYR  >= 85 ) THEN YUFCARYR  = .;
 IF (YUFCBKRU  >= 94 ) THEN YUFCBKRU  = .;
 IF (YUFCDEPR  >= 94 ) THEN YUFCDEPR  = .;
 IF (YUFCEATP  >= 94 ) THEN YUFCEATP  = .;
 IF (YUFCFEAR  >= 94 ) THEN YUFCFEAR  = .;
 IF (YUFCSOR  >= 94 ) THEN YUFCSOR  = .;
 IF (YUFCSUIC  >= 85 ) THEN YUFCSUIC  = .;
 IF (YUFDBKRU  >= 94 ) THEN YUFDBKRU  = .;
 IF (YUFDDEPR  >= 94 ) THEN YUFDDEPR  = .;
 IF (YUFDEATP  >= 94 ) THEN YUFDEATP  = .;
 IF (YUFDFEAR  >= 94 ) THEN YUFDFEAR  = .;
 IF (YUFDOCN2  >= 985 ) THEN YUFDOCN2  = .;
 IF (YUFDOCYR  >= 85 ) THEN YUFDOCYR  = .;
 IF (YUFDSOR  >= 94 ) THEN YUFDSOR  = .;
 IF (YUFDSUIC  >= 85 ) THEN YUFDSUIC  = .;
 IF (YUHOBKRU  >= 94 ) THEN YUHOBKRU  = .;
 IF (YUHODEPR  >= 94 ) THEN YUHODEPR  = .;
 IF (YUHOEATP  >= 94 ) THEN YUHOEATP  = .;
 IF (YUHOFEAR  >= 94 ) THEN YUHOFEAR  = .;
 IF (YUHOSOR  >= 94 ) THEN YUHOSOR  = .;
 IF (YUHOSPN2  >= 985 ) THEN YUHOSPN2  = .;
 IF (YUHOSPYR  >= 85 ) THEN YUHOSPYR  = .;
 IF (YUHOSUIC  >= 85 ) THEN YUHOSUIC  = .;
 IF (YUIHBKRU  >= 94 ) THEN YUIHBKRU  = .;
 IF (YUIHDEPR  >= 85 ) THEN YUIHDEPR  = .;
 IF (YUIHEATP  >= 85 ) THEN YUIHEATP  = .;
 IF (YUIHFEAR  >= 94 ) THEN YUIHFEAR  = .;
 IF (YUIHSOR  >= 85 ) THEN YUIHSOR  = .;
 IF (YUIHSUIC  >= 85 ) THEN YUIHSUIC  = .;
 IF (YUIHTPN2  >= 985 ) THEN YUIHTPN2  = .;
 IF (YUIHTPYR  >= 85 ) THEN YUIHTPYR  = .;
 IF (YUJAILEV  >= 85 ) THEN YUJAILEV  = .;
 IF (YUMHBKRU  >= 94 ) THEN YUMHBKRU  = .;
 IF (YUMHCRN2  >= 985 ) THEN YUMHCRN2  = .;
 IF (YUMHCRYR  >= 85 ) THEN YUMHCRYR  = .;
 IF (YUMHDEPR  >= 85 ) THEN YUMHDEPR  = .;
 IF (YUMHEATP  >= 85 ) THEN YUMHEATP  = .;
 IF (YUMHFEAR  >= 94 ) THEN YUMHFEAR  = .;
 IF (YUMHSOR  >= 94 ) THEN YUMHSOR  = .;
 IF (YUMHSUIC  >= 85 ) THEN YUMHSUIC  = .;
 IF (YURSBKRU  >= 94 ) THEN YURSBKRU  = .;
 IF (YURSDEPR  >= 94 ) THEN YURSDEPR  = .;
 IF (YURSEATP  >= 94 ) THEN YURSEATP  = .;
 IF (YURSFEAR  >= 94 ) THEN YURSFEAR  = .;
 IF (YURSIDN2  >= 985 ) THEN YURSIDN2  = .;
 IF (YURSIDYR  >= 85 ) THEN YURSIDYR  = .;
 IF (YURSSOR  >= 94 ) THEN YURSSOR  = .;
 IF (YURSSUIC  >= 85 ) THEN YURSSUIC  = .;
 IF (YUSHBKRU  >= 94 ) THEN YUSHBKRU  = .;
 IF (YUSHCNYR  >= 85 ) THEN YUSHCNYR  = .;
 IF (YUSHDEPR  >= 94 ) THEN YUSHDEPR  = .;
 IF (YUSHEATP  >= 94 ) THEN YUSHEATP  = .;
 IF (YUSHFEAR  >= 94 ) THEN YUSHFEAR  = .;
 IF (YUSHSOR  >= 94 ) THEN YUSHSOR  = .;
 IF (YUSHSUIC  >= 85 ) THEN YUSHSUIC  = .;
 IF (YUSPEDYR  >= 85 ) THEN YUSPEDYR  = .;
 IF (YUTPBKRU  >= 94 ) THEN YUTPBKRU  = .;
 IF (YUTPDEPR  >= 85 ) THEN YUTPDEPR  = .;
 IF (YUTPEATP  >= 94 ) THEN YUTPEATP  = .;
 IF (YUTPFEAR  >= 94 ) THEN YUTPFEAR  = .;
 IF (YUTPSOR  >= 85 ) THEN YUTPSOR  = .;
 IF (YUTPSTN2  >= 985 ) THEN YUTPSTN2  = .;
 IF (YUTPSTYR  >= 85 ) THEN YUTPSTYR  = .;
 IF (YUTPSUIC  >= 85 ) THEN YUTPSUIC  = .;
*/
RUN ;
